//
//	FindinSite-CD-JS-HelpIndex database adabasauditing
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasauditing = {
    baseurls: ["../"],
    varname: "adabasauditing",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/relnotes.htm", title: "Release Notes" },
            { url: "intro/co_intro.htm", title: "Introducing Adabas Auditing on Mainframe",
              tree: [
                  { url: "intro/co_conc.htm", title: "Concepts" },
              ]
            },
            { url: "install/ig_overview.htm", title: "Installation",
              tree: [
                  { url: "install/ig_req.htm", title: "System Requirements" },
                  { url: "install/ig_tape.htm", title: "About the Installation Tape" },
                  { url: "install/ig_zos.htm", title: "Installation for z/OS" },
                  { url: "install/ig_files.htm", title: "Activating Auditing for Application Files" },
                  { url: "install/ig_tp.htm", title: "Activating Auditing for TP Monitors" },
                  { url: "install/ig_LUW.htm", title: "Activating Auditing for LUW applications" },
              ]
            },
            { url: "config/conf_overview.htm", title: "Adabas Auditing Configuration (SYSALA)",
              tree: [
                  { url: "config/conf_conf.htm", title: "Adabas Auditing Configuration Overview" },
                  { url: "config/conf_dest.htm", title: "Maintaining Destination Definitions" },
                  { url: "config/conf_filter.htm", title: "Maintaining Filter Definitions" },
                  { url: "config/conf_format.htm", title: "Maintaining Format Buffer Definitions" },
                  { url: "config/conf_sub.htm", title: "Maintaining Subscription Definitions" },
                  { url: "config/conf_admsub.htm", title: "Maintaining Admin Subscription Definitions" },
                  { url: "config/conf_global.htm", title: "Maintaining Global Definitions" },
                  { url: "config/conf_lfile.htm", title: "Maintaining LFILE Parameters" },
              ]
            },
            { url: "admin/ag_overview.htm", title: "Adabas Auditing Administration (SYSALAA)",
              tree: [
                  { url: "admin/ag_intro.htm", title: "Adabas Auditing Administration Overview" },
                  { url: "admin/ag_srvr.htm", title: "Audit Server Administration" },
                  { url: "admin/ag_nucl.htm", title: "Nucleus Audit Administration" },
              ]
            },
            { url: "operations/og_overview.htm", title: "Operations",
              tree: [
                  { url: "operations/og_slog.htm", title: "Using the Auditing Subscription Logging (SLOG) Facility" },
                  { url: "operations/og_aos.htm", title: "AOS Features Supporting Adabas Auditing" },
              ]
            },
            { url: "reference/ref_overview.htm", title: "Adabas Auditing Reference",
              tree: [
                  { url: "reference/ref_messg.htm", title: "Messages and Codes" },
                  { url: "reference/ref_initial.htm", title: "Audit Server Initialization Parameters" },
                  { url: "reference/ref_nucleus.htm", title: "Adabas Nucleus Auditing Parameters (ADAANP)" },
                  { url: "reference/ref_audit.htm", title: "Pertinent ADARUN Parameters for Auditing" },
                  { url: "reference/ref_subsc.htm", title: "Pertinent ADARUN Parameters for Auditing with Subscription Logging" },
                  { url: "reference/ref_operate.htm", title: "Pertinent Operator Commands for Auditing" },
                  { url: "reference/ref_utilities.htm", title: "Utilities Used with Adabas Auditing" },
              ]
            },
            { url: "aar-rn/chapters.htm", title: "Adabas Audit Data Retrieval V7R2 Release Notes and Update Instructions",
              tree: [
                  { url: "aar-rn/14944.htm", title: "Introduction" },
                  { url: "aar-rn/78346.htm", title: "Licensing information" },
                  { url: "aar-rn/78233.htm", title: "General installation instructions" },
                  { url: "aar-rn/78327.htm", title: "Pre-installation checklists" },
                  { url: "aar-rn/78234.htm", title: "Installation REXX" },
                  { url: "aar-rn/78223.htm", title: "SMP/E terms and concepts" },
                  { url: "aar-rn/14963.htm", title: "BSA installation and maintenance jobs" },
                  { url: "aar-rn/14974.htm", title: "Beta 23 installation and maintenance jobs" },
                  { url: "aar-rn/14981.htm", title: "Product installation and maintenance jobs" },
                  { url: "aar-rn/14988.htm", title: "BSA and product customization and activation" },
                  { url: "aar-rn/23316.htm", title: "Verification" },
              ]
            },
            { url: "aar-install/chapters.htm", title: "Adabas Audit Data Retrieval V7R2 Installation and System Guide",
              tree: [
                  { url: "aar-install/422.htm", title: "Introduction",
                    tree: [
                        { url: "aar-install/2174.htm", title: "Overview" },
                        { url: "aar-install/78198.htm", title: "Introducing Adabas Audit Data Retrieval" },
                        { url: "aar-install/78532.htm", title: "Structure of the documentation" },
                        { url: "aar-install/427.htm", title: "Conventions used in this manual" },
                    ]
                  },
                  { url: "aar-install/2175.htm", title: "Installation",
                    tree: [
                        { url: "aar-install/2176.htm", title: "Pre-installation checklist and hardware/software requirements" },
                        { url: "aar-install/2185.htm", title: "Overview of installation steps" },
                        { url: "aar-install/2186.htm", title: "Step 1: Installation REXX" },
                        { url: "aar-install/2187.htm", title: "Step 2: Installation batch jobs",
                          tree: [
                              { url: "aar-install/2191.htm", title: "Beta 23 installation batch jobs (I#B23J01-I#B23J04)" },
                              { url: "aar-install/2196.htm", title: "Adabas Audit Data Retrieval installation batch jobs (I#B97J01-I#B97J07)" },
                              { url: "aar-install/2204.htm", title: "B97UMPRE: Adabas Audit Data Retrieval SMP/E user modification" },
                          ]
                        },
                        { url: "aar-install/2205.htm", title: "Step 3: Defining subsystem and initializing subsystem environment" },
                        { url: "aar-install/2206.htm", title: "Step 4: Creating a new Adabas Audit Data Retrieval database" },
                        { url: "aar-install/3130.htm", title: "Step 5: Providing access to Adabas Audit Data Retrieval",
                          tree: [
                              { url: "aar-install/3132.htm", title: "Concatenating libraries in the TSO logon procedure" },
                              { url: "aar-install/3133.htm", title: "Providing access via a CLIST" },
                              { url: "aar-install/2220.htm", title: "Including Adabas Audit Data Retrieval in a selection menu" },
                          ]
                        },
                        { url: "aar-install/78424.htm", title: "Installation verification procedure" },
                    ]
                  },
                  { url: "aar-install/2222.htm", title: "Customization",
                    tree: [
                        { url: "aar-install/2223.htm", title: "How to use LST parameters" },
                        { url: "aar-install/31404.htm", title: "Parmlib member syntax" },
                        { url: "aar-install/76179.htm", title: "LST parameters in B97LSTxx" },
                        { url: "aar-install/78425.htm", title: "Adabas Audit Data Retrieval started task procedures" },
                        { url: "aar-install/78606.htm", title: "Adabas Audit Data Retrieval reader program (B97RDR00)" },
                        { url: "aar-install/2225.htm", title: "Multi-CPU environment" },
                        { url: "aar-install/78363.htm", title: "Creating an Adabas Audit Data Retrieval test environment" },
                    ]
                  },
                  { url: "aar-install/2227.htm", title: "Database utilities",
                    tree: [
                        { url: "aar-install/76532.htm", title: "JCL for database utilities" },
                        { url: "aar-install/2228.htm", title: "Renaming a database" },
                        { url: "aar-install/2229.htm", title: "Enlarging a database" },
                        { url: "aar-install/2230.htm", title: "Reducing the size of a database" },
                        { url: "aar-install/2231.htm", title: "Changing the high water mark of a database" },
                        { url: "aar-install/2232.htm", title: "Cleaning the SYNC database" },
                        { url: "aar-install/27015.htm", title: "Backing up a database while the STC is active" },
                    ]
                  },
                  { url: "aar-install/2233.htm", title: "RACF security",
                    tree: [
                        { url: "aar-install/75698.htm", title: "Protecting functions and resources of Adabas Audit Data Retrieval" },
                        { url: "aar-install/11379.htm", title: "B97UXSEC: Security exit" },
                        { url: "aar-install/78426.htm", title: "RACF resource naming conventions" },
                        { url: "aar-install/78613.htm", title: "Function codes and entity generation rules" },
                        { url: "aar-install/2235.htm", title: "RACF command example" },
                        { url: "aar-install/78334.htm", title: "RACF considerations for type dataset" },
                    ]
                  },
                  { url: "aar-install/75828.htm", title: "Console commands",
                    tree: [
                        { url: "aar-install/2237.htm", title: "Adabas Audit Data Retrieval console commands" },
                        { url: "aar-install/75865.htm", title: "MODIFY commands for SMF statistics" },
                    ]
                  },
                  { url: "aar-install/2495.htm", title: "SMF records",
                    tree: [
                        { url: "aar-install/37155.htm", title: "Subtypes" },
                        { url: "aar-install/58996.htm", title: "Record descriptions" },
                        { url: "aar-install/49109.htm", title: "Header" },
                        { url: "aar-install/2498.htm", title: "Subtype 0" },
                        { url: "aar-install/2499.htm", title: "Subtype 2" },
                        { url: "aar-install/2500.htm", title: "Subtype 4" },
                        { url: "aar-install/74847.htm", title: "Subtype 6" },
                        { url: "aar-install/2501.htm", title: "Subtype 21" },
                        { url: "aar-install/43009.htm", title: "Subtype 22" },
                        { url: "aar-install/43010.htm", title: "Subtype 25" },
                        { url: "aar-install/56609.htm", title: "Subtype 49" },
                        { url: "aar-install/37117.htm", title: "Subtype 50" },
                        { url: "aar-install/57692.htm", title: "Subtype 51" },
                        { url: "aar-install/73509.htm", title: "Subtype 55" },
                        { url: "aar-install/74883.htm", title: "Subtype 59" },
                    ]
                  },
                  { url: "aar-install/47042.htm", title: "Third-party software" },
              ]
            },
            { url: "aar-admin/chapters.htm", title: "Adabas Audit Data Retrieval V7R2 Administrator Guide",
              tree: [
                  { url: "aar-admin/422.htm", title: "Introduction",
                    tree: [
                        { url: "aar-admin/78198.htm", title: "Introducing Adabas Audit Data Retrieval" },
                        { url: "aar-admin/78531.htm", title: "How to use this manual" },
                        { url: "aar-admin/78532.htm", title: "Structure of the documentation" },
                        { url: "aar-admin/427.htm", title: "Conventions used in this manual" },
                    ]
                  },
                  { url: "aar-admin/13805.htm", title: "How does Adabas Audit Data Retrieval work",
                    tree: [
                        { url: "aar-admin/79474.htm", title: "Adabas auditing workflow" },
                        { url: "aar-admin/78533.htm", title: "Adabas Audit Data Retrieval (AAR) import workflow" },
                        { url: "aar-admin/78536.htm", title: "Required definitions in Adabas Audit Data Retrieval" },
                        { url: "aar-admin/36641.htm", title: "Index types" },
                    ]
                  },
                  { url: "aar-admin/429.htm", title: "ISPF application",
                    tree: [
                        { url: "aar-admin/78553.htm", title: "Primary Selection Menu" },
                        { url: "aar-admin/43623.htm", title: "Panel structure" },
                        { url: "aar-admin/432.htm", title: "Navigating the ISPF panels" },
                        { url: "aar-admin/36674.htm", title: "Selecting, displaying, and updating definitions" },
                        { url: "aar-admin/433.htm", title: "Using online help" },
                        { url: "aar-admin/462.htm", title: "Printing tables (TPRINT)" },
                    ]
                  },
                  { url: "aar-admin/719.htm", title: "Browsing and searching (Options 1, I, and G)",
                    tree: [
                        { url: "aar-admin/439.htm", title: "List/Report Selection Panel (Option 1)" },
                        { url: "aar-admin/440.htm", title: "List/Report Selection Panel via Indexes (Option I)" },
                        { url: "aar-admin/78554.htm", title: "List/Report Selection Table" },
                        { url: "aar-admin/78510.htm", title: "Displaying list information" },
                        { url: "aar-admin/13605.htm", title: "Editing list generation record" },
                        { url: "aar-admin/724.htm", title: "Manually marking lists for archiving" },
                    ]
                  },
                  { url: "aar-admin/730.htm", title: "Definitions relating to lists and indexes (Option 2)",
                    tree: [
                        { url: "aar-admin/731.htm", title: "Definitions Selection Menu (Option 2)" },
                        { url: "aar-admin/78555.htm", title: "List definitions (Option 2.1)",
                          tree: [
                              { url: "aar-admin/78557.htm", title: "Index definitions for lists" },
                              { url: "aar-admin/734.htm", title: "Picture strings for scan arguments" },
                              { url: "aar-admin/13816.htm", title: "Secondary indexes" },
                              { url: "aar-admin/78564.htm", title: "Global indexes" },
                          ]
                        },
                        { url: "aar-admin/78563.htm", title: "Search arguments (Option 2.2)" },
                        { url: "aar-admin/738.htm", title: "Index descriptions (Option 2.3)" },
                        { url: "aar-admin/757.htm", title: "Folders (Option 2.4)",
                          tree: [
                              { url: "aar-admin/759.htm", title: "Assigning lists to a folder" },
                              { url: "aar-admin/36647.htm", title: "Processing instructions for global indexes" },
                          ]
                        },
                        { url: "aar-admin/36648.htm", title: "Folder groups (2.5 GROUPS)" },
                        { url: "aar-admin/78521.htm", title: "User-defined query masks (Option 2.6)",
                          tree: [
                              { url: "aar-admin/78524.htm", title: "Layout definitions" },
                              { url: "aar-admin/13827.htm", title: "Subordinate layout definitions" },
                              { url: "aar-admin/13828.htm", title: "Example: Query mask" },
                          ]
                        },
                    ]
                  },
                  { url: "aar-admin/35540.htm", title: "System utilities (Option 3)",
                    tree: [
                        { url: "aar-admin/36660.htm", title: "System Utilities Selection Menu (Option 3)" },
                        { url: "aar-admin/36661.htm", title: "Internal global index records (IGL)" },
                        { url: "aar-admin/36662.htm", title: "Select Internal Global Index Records" },
                        { url: "aar-admin/36663.htm", title: "Display Internal Global Index Records" },
                        { url: "aar-admin/36664.htm", title: "Example: Error analysis and troubleshooting" },
                        { url: "aar-admin/43388.htm", title: "Displaying and deleting reload requests" },
                    ]
                  },
                  { url: "aar-admin/762.htm", title: "Archiving (Option A)",
                    tree: [
                        { url: "aar-admin/78566.htm", title: "Archiving concept" },
                        { url: "aar-admin/764.htm", title: "Reloading concept" },
                        { url: "aar-admin/765.htm", title: "Defining archive pools and archive subpools" },
                        { url: "aar-admin/766.htm", title: "Archive pool definitions" },
                        { url: "aar-admin/767.htm", title: "Archive subpool definitions",
                          tree: [
                              { url: "aar-admin/768.htm", title: "Archive Subpool Definition panel (tape)" },
                              { url: "aar-admin/769.htm", title: "Archive Subpool Definition panel (disk)" },
                              { url: "aar-admin/770.htm", title: "Archive Subpool Definition panel (optical disk)" },
                              { url: "aar-admin/43394.htm", title: "Archive Subpool Definition panel (Centera)" },
                          ]
                        },
                        { url: "aar-admin/771.htm", title: "Archive dataset names" },
                        { url: "aar-admin/772.htm", title: "Example: Dual archive to tape and disk (DASD)" },
                        { url: "aar-admin/773.htm", title: "Example: Overriding default order for reload" },
                        { url: "aar-admin/774.htm", title: "Displaying archive information",
                          tree: [
                              { url: "aar-admin/775.htm", title: "Archive Dataset Information panel" },
                              { url: "aar-admin/776.htm", title: "Archive Volume Information panel" },
                              { url: "aar-admin/777.htm", title: "Archive Dataset Group table" },
                              { url: "aar-admin/13597.htm", title: "Lists contained in archive dataset" },
                          ]
                        },
                        { url: "aar-admin/778.htm", title: "Defining archive devices for optical disks",
                          tree: [
                              { url: "aar-admin/779.htm", title: "Archive volumes of a device" },
                          ]
                        },
                        { url: "aar-admin/780.htm", title: "Batch utilities for archiving, reloading, and copying of archive datasets" },
                    ]
                  },
                  { url: "aar-admin/40091.htm", title: "Profiles and customization (Options P and C)",
                    tree: [
                        { url: "aar-admin/465.htm", title: "Which information is stored in user profiles" },
                        { url: "aar-admin/467.htm", title: "Changing colors and effects (Option P.1)" },
                        { url: "aar-admin/783.htm", title: "Choosing a subsystem, language, and date mask (Option P.2)" },
                        { url: "aar-admin/468.htm", title: "Jobcard and auto-selection (Option P.3)" },
                        { url: "aar-admin/27791.htm", title: "Browse user profile (Option P.4)" },
                        { url: "aar-admin/27781.htm", title: "Customizing the List/Report Selection Table layout (Option P.5)" },
                        { url: "aar-admin/785.htm", title: "User profiles defined by the administrator" },
                        { url: "aar-admin/786.htm", title: "User Definition panel (Option C.1)" },
                        { url: "aar-admin/79902.htm", title: "Creating a view definition (Option C.2)" },
                        { url: "aar-admin/40098.htm", title: "Layouts for the List/Report Selection table",
                          tree: [
                              { url: "aar-admin/43385.htm", title: "Administrator-defined layouts (Option C.3)" },
                              { url: "aar-admin/43386.htm", title: "Example: Inserting a new layout" },
                          ]
                        },
                    ]
                  },
                  { url: "aar-admin/787.htm", title: "System options (Option S)",
                    tree: [
                        { url: "aar-admin/78567.htm", title: "Remote subsystem definition (Option S.1)" },
                        { url: "aar-admin/78568.htm", title: "Adabas Audit Data Retrieval subsystem definition (Option S.2)" },
                        { url: "aar-admin/790.htm", title: "Batch Job Selection Menu (Option S.3)" },
                        { url: "aar-admin/791.htm", title: "_beta report batch jobs (Option S.4)" },
                    ]
                  },
                  { url: "aar-admin/792.htm", title: "Message log (Option M)" },
                  { url: "aar-admin/793.htm", title: "Batch utilities",
                    tree: [
                        { url: "aar-admin/79503.htm", title: "Overview" },
                        { url: "aar-admin/43170.htm", title: "JCL" },
                        { url: "aar-admin/39097.htm", title: "Return codes" },
                        { url: "aar-admin/78202.htm", title: "B97ARC: Archive batch utility" },
                        { url: "aar-admin/13610.htm", title: "B97AXPDT: Archive expiration date batch utility" },
                        { url: "aar-admin/43429.htm", title: "B97BRLD: Reload request batch utility" },
                        { url: "aar-admin/806.htm", title: "B97BSTAT: Generation select batch utility" },
                        { url: "aar-admin/13616.htm", title: "B97BUGEN: Generation update batch utility" },
                        { url: "aar-admin/804.htm", title: "B97BUTLT: Upload batch utility" },
                        { url: "aar-admin/78200.htm", title: "B97DAILY: Daily job" },
                        { url: "aar-admin/805.htm", title: "B97DBVER: Database verification utility" },
                        { url: "aar-admin/797.htm", title: "B97DEARC: Archive cleanup batch utility" },
                        { url: "aar-admin/798.htm", title: "B97DECCH: Cache cleanup batch utility" },
                        { url: "aar-admin/801.htm", title: "B97DELOG: Log messages cleanup batch utility" },
                        { url: "aar-admin/800.htm", title: "B97DENTE: Notes cleanup batch utility" },
                        { url: "aar-admin/78199.htm", title: "B97DEONL: Online spool cleanup batch utility" },
                        { url: "aar-admin/79124.htm", title: "B97DEUGF: UGF table cleanup batch utility" },
                        { url: "aar-admin/803.htm", title: "B97DLOAD: Download batch utility" },
                        { url: "aar-admin/36665.htm", title: "B97GLOBL: Global index batch utility" },
                        { url: "aar-admin/78201.htm", title: "B97MRLD: Mass reload batch utility" },
                        { url: "aar-admin/802.htm", title: "B97RLD: Reload batch utility" },
                        { url: "aar-admin/809.htm", title: "BST08OCP: Archive copy batch utility" },
                    ]
                  },
                  { url: "aar-admin/810.htm", title: "Service and database (Option D)",
                    tree: [
                        { url: "aar-admin/811.htm", title: "Overview of the Database option" },
                        { url: "aar-admin/812.htm", title: "Database display: How full is your database?" },
                        { url: "aar-admin/813.htm", title: "Database display: Displaying definitions",
                          tree: [
                              { url: "aar-admin/1880.htm", title: "Display Data Set Information" },
                          ]
                        },
                        { url: "aar-admin/78222.htm", title: "Spool files",
                          tree: [
                              { url: "aar-admin/36667.htm", title: "Creating spool model definitions" },
                              { url: "aar-admin/36668.htm", title: "Deleting spool files" },
                              { url: "aar-admin/815.htm", title: "What you should do when a spool file has the status error" },
                          ]
                        },
                        { url: "aar-admin/816.htm", title: "Displaying modification and PTF levels" },
                        { url: "aar-admin/817.htm", title: "Calling the BSA Service Manager (Option D.S)" },
                        { url: "aar-admin/36666.htm", title: "Generating JCL for database utilities" },
                    ]
                  },
              ]
            },
            { url: "aar-msg/chapters.htm", title: "Adabas Audit Data Retrieval V7R2 Messages and Codes",
              tree: [
                  { url: "aar-msg/52420.htm", title: "Introduction" },
                  { url: "aar-msg/304.htm", title: "Messages",
                    tree: [
                        { url: "aar-msg/IRM1001W.htm", title: "IRM1001W" },
                        { url: "aar-msg/IRM1001I.htm", title: "IRM1001I" },
                        { url: "aar-msg/IRM1200I.htm", title: "IRM1200I" },
                        { url: "aar-msg/IRM1201E.htm", title: "IRM1201E" },
                        { url: "aar-msg/IRM1203I.htm", title: "IRM1203I" },
                        { url: "aar-msg/IRM1204E.htm", title: "IRM1204E" },
                        { url: "aar-msg/IRM1206W.htm", title: "IRM1206W" },
                        { url: "aar-msg/IRM1208E.htm", title: "IRM1208E" },
                        { url: "aar-msg/IRM1210I.htm", title: "IRM1210I" },
                        { url: "aar-msg/IRM1211I.htm", title: "IRM1211I" },
                        { url: "aar-msg/IRM1212E.htm", title: "IRM1212E" },
                        { url: "aar-msg/IRM1500E.htm", title: "IRM1500E" },
                        { url: "aar-msg/IRM1501E.htm", title: "IRM1501E" },
                        { url: "aar-msg/IRM1510E.htm", title: "IRM1510E" },
                        { url: "aar-msg/IRM1512W.htm", title: "IRM1512W" },
                        { url: "aar-msg/IRM1513W.htm", title: "IRM1513W" },
                        { url: "aar-msg/IRM1515D.htm", title: "IRM1515D" },
                        { url: "aar-msg/IRM1520E.htm", title: "IRM1520E" },
                        { url: "aar-msg/IRM1524E.htm", title: "IRM1524E" },
                        { url: "aar-msg/IRM1532E.htm", title: "IRM1532E" },
                        { url: "aar-msg/IRM1536E.htm", title: "IRM1536E" },
                        { url: "aar-msg/IRM1545E.htm", title: "IRM1545E" },
                        { url: "aar-msg/IRM1546E.htm", title: "IRM1546E" },
                        { url: "aar-msg/IRM1547E.htm", title: "IRM1547E" },
                        { url: "aar-msg/IRM1559I.htm", title: "IRM1559I" },
                        { url: "aar-msg/IRM1560I.htm", title: "IRM1560I" },
                        { url: "aar-msg/IRM1564E.htm", title: "IRM1564E" },
                        { url: "aar-msg/IRM1564I.htm", title: "IRM1564I" },
                        { url: "aar-msg/IRM1590E.htm", title: "IRM1590E" },
                        { url: "aar-msg/IRM1590W.htm", title: "IRM1590W" },
                        { url: "aar-msg/IRM1590I.htm", title: "IRM1590I" },
                        { url: "aar-msg/IRM1591I.htm", title: "IRM1591I" },
                        { url: "aar-msg/IRM1700I.htm", title: "IRM1700I" },
                        { url: "aar-msg/IRM1702I.htm", title: "IRM1702I" },
                        { url: "aar-msg/IRM1705E.htm", title: "IRM1705E" },
                        { url: "aar-msg/IRM1706E.htm", title: "IRM1706E" },
                        { url: "aar-msg/IRM1707E.htm", title: "IRM1707E" },
                        { url: "aar-msg/IRM1708E.htm", title: "IRM1708E" },
                        { url: "aar-msg/IRM1711W.htm", title: "IRM1711W" },
                        { url: "aar-msg/IRM1715W.htm", title: "IRM1715W" },
                        { url: "aar-msg/IRM1717W.htm", title: "IRM1717W" },
                        { url: "aar-msg/IRM1717W_2.htm", title: "IRM1717W" },
                        { url: "aar-msg/IRM1718W.htm", title: "IRM1718W" },
                        { url: "aar-msg/IRM1719W.htm", title: "IRM1719W" },
                        { url: "aar-msg/IRM1719I.htm", title: "IRM1719I" },
                        { url: "aar-msg/IRM1721D.htm", title: "IRM1721D" },
                        { url: "aar-msg/IRM1721D_2.htm", title: "IRM1721D" },
                        { url: "aar-msg/IRM1722E.htm", title: "IRM1722E" },
                        { url: "aar-msg/IRM1723E.htm", title: "IRM1723E" },
                        { url: "aar-msg/IRM1725E.htm", title: "IRM1725E" },
                        { url: "aar-msg/IRM1725W.htm", title: "IRM1725W" },
                        { url: "aar-msg/IRM1800I.htm", title: "IRM1800I" },
                        { url: "aar-msg/IRM1801E.htm", title: "IRM1801E" },
                        { url: "aar-msg/IRM1801I.htm", title: "IRM1801I" },
                        { url: "aar-msg/IRM1822E.htm", title: "IRM1822E" },
                        { url: "aar-msg/IRM1899I.htm", title: "IRM1899I" },
                        { url: "aar-msg/IRM1901D.htm", title: "IRM1901D" },
                        { url: "aar-msg/IRM1903E.htm", title: "IRM1903E" },
                        { url: "aar-msg/IRM1906E.htm", title: "IRM1906E" },
                        { url: "aar-msg/IRM2000W.htm", title: "IRM2000W" },
                        { url: "aar-msg/IRM2001E.htm", title: "IRM2001E" },
                        { url: "aar-msg/IRM2011E.htm", title: "IRM2011E" },
                        { url: "aar-msg/IRM2090E.htm", title: "IRM2090E" },
                        { url: "aar-msg/IRM2091E.htm", title: "IRM2091E" },
                        { url: "aar-msg/IRM2092W.htm", title: "IRM2092W" },
                        { url: "aar-msg/IRM2093W.htm", title: "IRM2093W" },
                        { url: "aar-msg/IRM2094E.htm", title: "IRM2094E" },
                        { url: "aar-msg/IRM2095E.htm", title: "IRM2095E" },
                        { url: "aar-msg/IRM2096E.htm", title: "IRM2096E" },
                        { url: "aar-msg/IRM2100I.htm", title: "IRM2100I" },
                        { url: "aar-msg/IRM2140E.htm", title: "IRM2140E" },
                        { url: "aar-msg/IRM2140W.htm", title: "IRM2140W" },
                        { url: "aar-msg/IRM2150I.htm", title: "IRM2150I" },
                        { url: "aar-msg/IRM2191E.htm", title: "IRM2191E" },
                        { url: "aar-msg/IRM2191E_2.htm", title: "IRM2191E" },
                        { url: "aar-msg/IRM2199I.htm", title: "IRM2199I" },
                        { url: "aar-msg/IRM2200I.htm", title: "IRM2200I" },
                        { url: "aar-msg/IRM2201I.htm", title: "IRM2201I" },
                        { url: "aar-msg/IRM2203I.htm", title: "IRM2203I" },
                        { url: "aar-msg/IRM2210I.htm", title: "IRM2210I" },
                        { url: "aar-msg/IRM2213E.htm", title: "IRM2213E" },
                        { url: "aar-msg/IRM2213I.htm", title: "IRM2213I" },
                        { url: "aar-msg/IRM2299I.htm", title: "IRM2299I" },
                        { url: "aar-msg/IRM2400I.htm", title: "IRM2400I" },
                        { url: "aar-msg/IRM2499I.htm", title: "IRM2499I" },
                        { url: "aar-msg/IRM2800I.htm", title: "IRM2800I" },
                        { url: "aar-msg/IRM2801I.htm", title: "IRM2801I" },
                        { url: "aar-msg/IRM2805E.htm", title: "IRM2805E" },
                        { url: "aar-msg/IRM2805I.htm", title: "IRM2805I" },
                        { url: "aar-msg/IRM2810W.htm", title: "IRM2810W" },
                        { url: "aar-msg/IRM2840I.htm", title: "IRM2840I" },
                        { url: "aar-msg/IRM2841I.htm", title: "IRM2841I" },
                        { url: "aar-msg/IRM2842I.htm", title: "IRM2842I" },
                        { url: "aar-msg/IRM2844I.htm", title: "IRM2844I" },
                        { url: "aar-msg/IRM2899I.htm", title: "IRM2899I" },
                        { url: "aar-msg/IRM3000E.htm", title: "IRM3000E" },
                        { url: "aar-msg/IRM3001E.htm", title: "IRM3001E" },
                        { url: "aar-msg/IRM3002E.htm", title: "IRM3002E" },
                        { url: "aar-msg/IRM3003E.htm", title: "IRM3003E" },
                        { url: "aar-msg/IRM3018E.htm", title: "IRM3018E" },
                        { url: "aar-msg/IRM3564E.htm", title: "IRM3564E" },
                        { url: "aar-msg/IRM3564I.htm", title: "IRM3564I" },
                        { url: "aar-msg/IRM3566E.htm", title: "IRM3566E" },
                        { url: "aar-msg/IRM4000I.htm", title: "IRM4000I" },
                        { url: "aar-msg/IRM4001I.htm", title: "IRM4001I" },
                        { url: "aar-msg/IRM4002I.htm", title: "IRM4002I" },
                        { url: "aar-msg/IRM4003E.htm", title: "IRM4003E" },
                        { url: "aar-msg/IRM4004E.htm", title: "IRM4004E" },
                        { url: "aar-msg/IRM4004W.htm", title: "IRM4004W" },
                        { url: "aar-msg/IRM4005I.htm", title: "IRM4005I" },
                        { url: "aar-msg/IRM4006E.htm", title: "IRM4006E" },
                        { url: "aar-msg/IRM4007E.htm", title: "IRM4007E" },
                        { url: "aar-msg/IRM4008I.htm", title: "IRM4008I" },
                        { url: "aar-msg/IRM4009E.htm", title: "IRM4009E" },
                        { url: "aar-msg/IRM4010E.htm", title: "IRM4010E" },
                        { url: "aar-msg/IRM4011E.htm", title: "IRM4011E" },
                        { url: "aar-msg/IRM4012E.htm", title: "IRM4012E" },
                        { url: "aar-msg/IRM4013E.htm", title: "IRM4013E" },
                        { url: "aar-msg/IRM4014E.htm", title: "IRM4014E" },
                        { url: "aar-msg/IRM4015E.htm", title: "IRM4015E" },
                        { url: "aar-msg/IRM4016E.htm", title: "IRM4016E" },
                        { url: "aar-msg/IRM4017E.htm", title: "IRM4017E" },
                        { url: "aar-msg/IRM4019E.htm", title: "IRM4019E" },
                        { url: "aar-msg/IRM4020E.htm", title: "IRM4020E" },
                        { url: "aar-msg/IRM4021E.htm", title: "IRM4021E" },
                        { url: "aar-msg/IRM4022E.htm", title: "IRM4022E" },
                        { url: "aar-msg/IRM4100E.htm", title: "IRM4100E" },
                        { url: "aar-msg/IRM4102E.htm", title: "IRM4102E" },
                        { url: "aar-msg/IRM4996I.htm", title: "IRM4996I" },
                        { url: "aar-msg/IRM4997I.htm", title: "IRM4997I" },
                        { url: "aar-msg/IRM4998I.htm", title: "IRM4998I" },
                        { url: "aar-msg/IRM4999I.htm", title: "IRM4999I" },
                        { url: "aar-msg/IRM7000D.htm", title: "IRM7000D" },
                        { url: "aar-msg/IRM7001E.htm", title: "IRM7001E" },
                        { url: "aar-msg/IRM7002E.htm", title: "IRM7002E" },
                        { url: "aar-msg/IRM7003E.htm", title: "IRM7003E" },
                        { url: "aar-msg/IRM7005D.htm", title: "IRM7005D" },
                        { url: "aar-msg/IRM7007D.htm", title: "IRM7007D" },
                        { url: "aar-msg/IRM7401E.htm", title: "IRM7401E" },
                        { url: "aar-msg/IRM7403E.htm", title: "IRM7403E" },
                        { url: "aar-msg/IRM7405E.htm", title: "IRM7405E" },
                        { url: "aar-msg/IRM7407E.htm", title: "IRM7407E" },
                        { url: "aar-msg/IRM7420E.htm", title: "IRM7420E" },
                        { url: "aar-msg/IRM7423E.htm", title: "IRM7423E" },
                        { url: "aar-msg/IRM7490E.htm", title: "IRM7490E" },
                        { url: "aar-msg/IRM8000x-IRM9599x.htm", title: "IRM8000x - IRM9599x" },
                        { url: "aar-msg/IRM9700x-IRM9999x.htm", title: "IRM9700x - IRM9999x" },
                    ]
                  },
                  { url: "aar-msg/78204.htm", title: "Internal return codes" },
              ]
            },
            { url: "bsa-install/chapters.htm", title: "BSA V7R1 Installation and System Guide",
              tree: [
                  { url: "bsa-install/422.htm", title: "Introduction",
                    tree: [
                        { url: "bsa-install/31337.htm", title: "Overview" },
                        { url: "bsa-install/31340.htm", title: "BSA components" },
                        { url: "bsa-install/59147.htm", title: "What is new in BSA" },
                    ]
                  },
                  { url: "bsa-install/31326.htm", title: "License check handling",
                    tree: [
                        { url: "bsa-install/31345.htm", title: "License file" },
                        { url: "bsa-install/31348.htm", title: "How licenses are checked" },
                        { url: "bsa-install/58576.htm", title: "Monitoring license-related messages" },
                        { url: "bsa-install/31352.htm", title: "Definition of terms used in a license file" },
                    ]
                  },
                  { url: "bsa-install/15399.htm", title: "Installation",
                    tree: [
                        { url: "bsa-install/31353.htm", title: "Hardware and software requirements" },
                        { url: "bsa-install/31354.htm", title: "Pre-installation checklist" },
                        { url: "bsa-install/31355.htm", title: "Overview of installation steps" },
                        { url: "bsa-install/76005.htm", title: "Step 1: Preparing the installation datasets" },
                        { url: "bsa-install/31379.htm", title: "Step 2: Running the installation REXX" },
                        { url: "bsa-install/31381.htm", title: "Step 3: Submitting installation batch jobs" },
                        { url: "bsa-install/31382.htm", title: "Step 4: Specifying authorized functions to z/OS",
                          tree: [
                              { url: "bsa-install/31383.htm", title: "Activating authorized functions (Beta SVC) in z/OS" },
                          ]
                        },
                        { url: "bsa-install/31360.htm", title: "Defining the subsystem ID to z/OS and initializing the subsystem",
                          tree: [
                              { url: "bsa-install/56085.htm", title: "IEFSSNxx entry for defining/initializing subsystem at IPL" },
                              { url: "bsa-install/56086.htm", title: "SETSSI command for defining/initializing subsystem dynamically" },
                              { url: "bsa-install/56087.htm", title: "BST01ARI: Initializing subsystem and security environment" },
                              { url: "bsa-install/57731.htm", title: "Security definitions required for subsystem initialization" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-install/15440.htm", title: "Customization",
                    tree: [
                        { url: "bsa-install/31394.htm", title: "Beta parameter library (BETA.PARMLIB)",
                          tree: [
                              { url: "bsa-install/31397.htm", title: "Examples of started task (SFF) and batch job (RFF) procedures" },
                              { url: "bsa-install/31400.htm", title: "Specifying parameters" },
                              { url: "bsa-install/31401.htm", title: "Selection of parameter members" },
                              { url: "bsa-install/31404.htm", title: "Parmlib member syntax" },
                          ]
                        },
                        { url: "bsa-install/31395.htm", title: "BSA LST parameters and how to change them",
                          tree: [
                              { url: "bsa-install/31398.htm", title: "LST parameters in B01LSTxx" },
                              { url: "bsa-install/31412.htm", title: "LST parameters in BnnLSTxx" },
                              { url: "bsa-install/31414.htm", title: "Specifying different routing codes" },
                              { url: "bsa-install/31416.htm", title: "Suppressing messages" },
                              { url: "bsa-install/31417.htm", title: "Suppressing dumps for SFF/RFF and SFF storage regions" },
                              { url: "bsa-install/31407.htm", title: "Static system symbol support" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-install/31327.htm", title: "RACF security",
                    tree: [
                        { url: "bsa-install/31418.htm", title: "User resource class $BETA" },
                        { url: "bsa-install/31421.htm", title: "Security exit global parameters" },
                        { url: "bsa-install/31422.htm", title: "Refreshing the RACF security user table" },
                    ]
                  },
                  { url: "bsa-install/31328.htm", title: "Multi-CPU with the Open Communication Facility (OCF)",
                    tree: [
                        { url: "bsa-install/31423.htm", title: "Introduction" },
                        { url: "bsa-install/31424.htm", title: "Overview of OCF functions and parameters" },
                        { url: "bsa-install/31427.htm", title: "OCF environment" },
                        { url: "bsa-install/31428.htm", title: "Configuring OCF for a multi-CPU environment" },
                        { url: "bsa-install/31429.htm", title: "Customization" },
                        { url: "bsa-install/31431.htm", title: "VTAM resource definitions" },
                        { url: "bsa-install/31432.htm", title: "OCF network resource definitions" },
                        { url: "bsa-install/31438.htm", title: "LST parameters for OCF" },
                        { url: "bsa-install/31435.htm", title: "Calculating the values for RU sizes" },
                        { url: "bsa-install/31440.htm", title: "Security in a host-to-host multi-CPU environment" },
                        { url: "bsa-install/31441.htm", title: "OCF operator console commands" },
                        { url: "bsa-install/31442.htm", title: "Examples of OCF configurations",
                          tree: [
                              { url: "bsa-install/31444.htm", title: "Example 1: Host-to-host - 4 STCs and 4 OCF nodes (recommended)" },
                              { url: "bsa-install/31446.htm", title: "Example 2: Host-to-host - 4 STCS and 2 OCF nodes" },
                          ]
                        },
                        { url: "bsa-install/31448.htm", title: "Establishing OCF communication via X-System Router (Beta 02)",
                          tree: [
                              { url: "bsa-install/31454.htm", title: "Example 1: X-System Router Beta 02 with slave system" },
                              { url: "bsa-install/31460.htm", title: "Example 2: X-System Router Beta 02 without a slave system" },
                              { url: "bsa-install/60038.htm", title: "Parameters for OCF via TCP/IP" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-install/31329.htm", title: "Multi-CPU using BSA XCF in a sysplex",
                    tree: [
                        { url: "bsa-install/31461.htm", title: "Introduction" },
                        { url: "bsa-install/31462.htm", title: "Which multi-CPU configuration types are possible?" },
                        { url: "bsa-install/31463.htm", title: "Prerequisites and requirements for BSA XCF communication" },
                        { url: "bsa-install/31464.htm", title: "Initializing subsystems in the sysplex" },
                        { url: "bsa-install/31465.htm", title: "Communication with an SSID not in the sysplex" },
                        { url: "bsa-install/31452.htm", title: "Example: Communication between sysplex and non-sysplex" },
                        { url: "bsa-install/31469.htm", title: "Working with the sysplex" },
                        { url: "bsa-install/31470.htm", title: "Displaying XCF members, subsystem and STC info" },
                        { url: "bsa-install/31476.htm", title: "Configuration examples" },
                    ]
                  },
                  { url: "bsa-install/43111.htm", title: "Creating an address space with BSA XCF Global Connect",
                    tree: [
                        { url: "bsa-install/43109.htm", title: "Introducing BSA XCF Global Connect" },
                        { url: "bsa-install/43114.htm", title: "System overview of BSA Global XCF" },
                        { url: "bsa-install/43117.htm", title: "Activating BSA XCF Global Connect" },
                    ]
                  },
                  { url: "bsa-install/31419.htm", title: "BSA TCP/IP server",
                    tree: [
                        { url: "bsa-install/31477.htm", title: "Introduction" },
                        { url: "bsa-install/31478.htm", title: "Server functions and features" },
                        { url: "bsa-install/31482.htm", title: "BSA TCP/IP server ports" },
                        { url: "bsa-install/31483.htm", title: "Compression and encryption for the BSA TCP/IP server" },
                        { url: "bsa-install/31488.htm", title: "BSA TCP/IP server logon exit (B02UXSIN)" },
                        { url: "bsa-install/31447.htm", title: "BSA TCP/IP server as a standalone STC (Beta 02)" },
                        { url: "bsa-install/31489.htm", title: "BSA TCP/IP server in a Beta product STC" },
                        { url: "bsa-install/31492.htm", title: "BSA TCP/IP server as an RFF job for EDF" },
                        { url: "bsa-install/54853.htm", title: "SFF client groups for a TCP/IP port" },
                        { url: "bsa-install/31495.htm", title: "Operator commands for the TCP/IP server" },
                        { url: "bsa-install/31485.htm", title: "LST parameters for the BSA TCP/IP server" },
                        { url: "bsa-install/73877.htm", title: "Securing TCP/IP connections with AT-TLS",
                          tree: [
                              { url: "bsa-install/73878.htm", title: "Configuring Policy Agent as a started task in z/OS" },
                              { url: "bsa-install/73879.htm", title: "Defining the security authorization for Policy Agent" },
                              { url: "bsa-install/73880.htm", title: "Defining the Policy Agent configuration files" },
                              { url: "bsa-install/73881.htm", title: "Configuring AT-TLS" },
                              { url: "bsa-install/73882.htm", title: "Defining the AT-TLS policy rules" },
                              { url: "bsa-install/73883.htm", title: "Creating and configuring digital certificates in RACF" },
                              { url: "bsa-install/73884.htm", title: "Securing a connection between BSA TCP/IP server and client partner" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-install/42955.htm", title: "BSA Communication Integrator (BSA CI)",
                    tree: [
                        { url: "bsa-install/42956.htm", title: "Introducing the BSA CI" },
                        { url: "bsa-install/42993.htm", title: "System overview" },
                        { url: "bsa-install/42995.htm", title: "BSA CI functions and features" },
                        { url: "bsa-install/42996.htm", title: "Installing and customizing BSA CI" },
                        { url: "bsa-install/42998.htm", title: "Creating JCL for the BSA CI started task" },
                        { url: "bsa-install/43062.htm", title: "BSA CI ports" },
                        { url: "bsa-install/43003.htm", title: "Defining a service port" },
                        { url: "bsa-install/43072.htm", title: "Dynamic server control and automatic retry" },
                        { url: "bsa-install/43002.htm", title: "Available runtime modes" },
                        { url: "bsa-install/43066.htm", title: "Client authentication and authorization" },
                        { url: "bsa-install/43082.htm", title: "Defining SSL authentication security",
                          tree: [
                              { url: "bsa-install/42997.htm", title: "Defining a security environment and certificates" },
                              { url: "bsa-install/43000.htm", title: "Creating and customizing a member for key ring and other parameters" },
                          ]
                        },
                        { url: "bsa-install/43001.htm", title: "Creating and customizing a member for port and other parameters" },
                        { url: "bsa-install/31528.htm", title: "LST parameters for BSA CI" },
                        { url: "bsa-install/43081.htm", title: "Compression and encryption for the BSA CI" },
                    ]
                  },
                  { url: "bsa-install/43052.htm", title: "zIIP Facility (ZIF)",
                    tree: [
                        { url: "bsa-install/43053.htm", title: "Introducing ZIF" },
                        { url: "bsa-install/43054.htm", title: "LST parameters for ZIF" },
                    ]
                  },
                  { url: "bsa-install/31331.htm", title: "Automatic restart management (ARM) support",
                    tree: [
                        { url: "bsa-install/31532.htm", title: "Enabling ARM support" },
                        { url: "bsa-install/31533.htm", title: "Registering started tasks with ARM" },
                        { url: "bsa-install/31534.htm", title: "Activating ARM" },
                        { url: "bsa-install/31535.htm", title: "ARM policy" },
                    ]
                  },
                  { url: "bsa-install/31332.htm", title: "Databases and database batch utilities",
                    tree: [
                        { url: "bsa-install/31536.htm", title: "Introduction" },
                        { url: "bsa-install/31537.htm", title: "Global LST parameters for BQL" },
                        { url: "bsa-install/34804.htm", title: "Dynamic database extension" },
                        { url: "bsa-install/57767.htm", title: "Merging concatenated VSAM datasets" },
                        { url: "bsa-install/31538.htm", title: "Sharing databases with the BQL share option" },
                        { url: "bsa-install/31546.htm", title: "Serialization" },
                        { url: "bsa-install/31547.htm", title: "Activating IBM's Global Resource Serialization (GRS)" },
                        { url: "bsa-install/31548.htm", title: "Synchronization file (SYNC)" },
                        { url: "bsa-install/31550.htm", title: "BnnCLSYN: Cleaning the SYNC file" },
                        { url: "bsa-install/31554.htm", title: "Notes on model spool file definitions" },
                        { url: "bsa-install/31552.htm", title: "JCL for BSA database batch utilities" },
                        { url: "bsa-install/34839.htm", title: "BST05CMD: Updating the database definition file" },
                        { url: "bsa-install/31542.htm", title: "BST05UPF: Updating file information in the database definition file" },
                        { url: "bsa-install/70972.htm", title: "Example: Activating database mirroring" },
                        { url: "bsa-install/70971.htm", title: "Example: Deactivating database mirroring" },
                        { url: "bsa-install/31557.htm", title: "BST05LAU: Locking and unlocking a BQL database" },
                        { url: "bsa-install/31558.htm", title: "Loading data into a BQL database (BST05DBL)" },
                        { url: "bsa-install/31561.htm", title: "Unloading data from a BQL database (BST05DBL)" },
                        { url: "bsa-install/31562.htm", title: "Formatting a database component (BST05FOR)" },
                        { url: "bsa-install/31565.htm", title: "Building or rebuilding keys for a table (BST05DBL)" },
                        { url: "bsa-install/31566.htm", title: "Deleting the contents of a table, key, or file (BST05DBL)" },
                        { url: "bsa-install/47384.htm", title: "BST05ANA: Database analysis and repair utility" },
                        { url: "bsa-install/34721.htm", title: "BST08OCP: Copying/Checking/Repairing/Restoring archive files" },
                        { url: "bsa-install/31568.htm", title: "Using concurrent copy to back up a running BQL database" },
                    ]
                  },
                  { url: "bsa-install/31333.htm", title: "Base Archive Facility (BAF)",
                    tree: [
                        { url: "bsa-install/31341.htm", title: "LST parameters for BAF" },
                    ]
                  },
                  { url: "bsa-install/31334.htm", title: "Base Output Facility (BOF)",
                    tree: [
                        { url: "bsa-install/31570.htm", title: "Introduction" },
                        { url: "bsa-install/31571.htm", title: "DD statements in the BOF started task procedure" },
                        { url: "bsa-install/31572.htm", title: "Running BOF as a separate started task" },
                        { url: "bsa-install/31342.htm", title: "BOF default LST parameters for VTAM/APPC" },
                    ]
                  },
                  { url: "bsa-install/31335.htm", title: "Diagnostic reports and traces",
                    tree: [
                        { url: "bsa-install/31573.htm", title: "Information for Beta Systems support" },
                        { url: "bsa-install/31574.htm", title: "BSA trace parameters" },
                        { url: "bsa-install/31575.htm", title: "BSA trace media" },
                        { url: "bsa-install/31577.htm", title: "Allocating a trace medium" },
                        { url: "bsa-install/31584.htm", title: "Releasing a trace medium" },
                        { url: "bsa-install/31582.htm", title: "Activating/Deactivating BSA traces" },
                        { url: "bsa-install/59144.htm", title: "Diagnostic reports" },
                        { url: "bsa-install/71136.htm", title: "Beta SMP/E package information" },
                    ]
                  },
                  { url: "bsa-install/47042.htm", title: "Third-party software" },
              ]
            },
            { url: "bsa-mgr/chapters.htm", title: "BSA V7R1 Service Manager Manual",
              tree: [
                  { url: "bsa-mgr/44701.htm", title: "Introduction",
                    tree: [
                        { url: "bsa-mgr/31814.htm", title: "Introducing the BSA Service Manager" },
                        { url: "bsa-mgr/31817.htm", title: "Conventions used in this manual" },
                        { url: "bsa-mgr/31836.htm", title: "Using the ISPF application" },
                        { url: "bsa-mgr/31815.htm", title: "How the BSA Service Manager interconnects" },
                        { url: "bsa-mgr/31821.htm", title: "Panel structure" },
                        { url: "bsa-mgr/31835.htm", title: "How to call the BSA Service Manager" },
                    ]
                  },
                  { url: "bsa-mgr/31823.htm", title: "Working with started task parameters (Option 1)",
                    tree: [
                        { url: "bsa-mgr/31849.htm", title: "Introduction" },
                        { url: "bsa-mgr/31850.htm", title: "Displaying LST parameters (Option 1.1)",
                          tree: [
                              { url: "bsa-mgr/31852.htm", title: "Updating keywords and values" },
                              { url: "bsa-mgr/31853.htm", title: "Inserting keywords and values" },
                              { url: "bsa-mgr/31854.htm", title: "Deleting keywords and values" },
                          ]
                        },
                        { url: "bsa-mgr/31859.htm", title: "Displaying modifiable LST parameters (Option 1.2)",
                          tree: [
                              { url: "bsa-mgr/31860.htm", title: "Updating modifiable keywords and values" },
                              { url: "bsa-mgr/31861.htm", title: "Inserting modifiable keywords and values" },
                              { url: "bsa-mgr/31862.htm", title: "Deleting modifiable keywords and values" },
                          ]
                        },
                        { url: "bsa-mgr/31867.htm", title: "Checking keyword activation and SYSVAR substitution (Option 1.3)" },
                    ]
                  },
                  { url: "bsa-mgr/31824.htm", title: "Monitoring and controlling started tasks (Option 2)",
                    tree: [
                        { url: "bsa-mgr/31868.htm", title: "Introduction" },
                        { url: "bsa-mgr/31869.htm", title: "Displaying STC status information (Option 2.1)",
                          tree: [
                              { url: "bsa-mgr/31870.htm", title: "Displaying group control blocks (GCB)" },
                              { url: "bsa-mgr/31871.htm", title: "Displaying function control blocks (FCB)" },
                          ]
                        },
                        { url: "bsa-mgr/31874.htm", title: "Displaying statistics for a started task (Option 2.2)" },
                        { url: "bsa-mgr/32416.htm", title: "Displaying and freeing enqueue information (Option 2.3)" },
                        { url: "bsa-mgr/34797.htm", title: "Displaying and updating license information (Option 2.4)",
                          tree: [
                              { url: "bsa-mgr/34799.htm", title: "Displaying active license information" },
                              { url: "bsa-mgr/34800.htm", title: "Displaying specified z/OS license conditions" },
                              { url: "bsa-mgr/34801.htm", title: "Displaying license file contents" },
                              { url: "bsa-mgr/34802.htm", title: "Updating license information" },
                          ]
                        },
                        { url: "bsa-mgr/32422.htm", title: "Refreshing the BQL user RACF table (Option 2.5)" },
                        { url: "bsa-mgr/32433.htm", title: "Displaying PTF level information (Option 2.6)",
                          tree: [
                              { url: "bsa-mgr/32446.htm", title: "Displaying module CSECT information" },
                              { url: "bsa-mgr/32460.htm", title: "Displaying module CSECT contents" },
                          ]
                        },
                        { url: "bsa-mgr/32461.htm", title: "Working with the Dynamic Trace Facility (Option 2.7)",
                          tree: [
                              { url: "bsa-mgr/32474.htm", title: "Allocating a new dataset for a trace" },
                          ]
                        },
                        { url: "bsa-mgr/32476.htm", title: "Displaying allocated datasets (Option 2.8)" },
                    ]
                  },
                  { url: "bsa-mgr/31831.htm", title: "Monitoring and controlling STC applications (Option 3)",
                    tree: [
                        { url: "bsa-mgr/32498.htm", title: "Introduction" },
                        { url: "bsa-mgr/32477.htm", title: "Working with the VTAM Dialog Facility (Option 3.1)",
                          tree: [
                              { url: "bsa-mgr/32478.htm", title: "Displaying all users currently active in VDF" },
                              { url: "bsa-mgr/32479.htm", title: "Displaying VDF VTAM LU information" },
                              { url: "bsa-mgr/32480.htm", title: "Displaying the VDF access control block" },
                          ]
                        },
                        { url: "bsa-mgr/32483.htm", title: "Working with the Base Output Facility (BOF) (Option 3.2)",
                          tree: [
                              { url: "bsa-mgr/32486.htm", title: "Displaying BOF printers" },
                              { url: "bsa-mgr/32487.htm", title: "Displaying BOF VTAM LU information for a printer" },
                              { url: "bsa-mgr/32488.htm", title: "Displaying the BOF access control block" },
                          ]
                        },
                        { url: "bsa-mgr/32492.htm", title: "Working with Base Archive Facility (BAF) tape resources (Option 3.3)",
                          tree: [
                              { url: "bsa-mgr/32493.htm", title: "Using BAF to display archive users" },
                              { url: "bsa-mgr/32496.htm", title: "Freeing BAF tape resources" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-mgr/31833.htm", title: "Controlling started task connectivities (Option 4)",
                    tree: [
                        { url: "bsa-mgr/32497.htm", title: "Introduction" },
                        { url: "bsa-mgr/32499.htm", title: "Displaying ARM connections (Option 4.1)" },
                        { url: "bsa-mgr/75271.htm", title: "Controlling the Open Communication Facility (Option 4.2)",
                          tree: [
                              { url: "bsa-mgr/32501.htm", title: "Displaying VTAM ACB information for LU 6.2" },
                              { url: "bsa-mgr/32503.htm", title: "Viewing OCF LU 6.2 applications" },
                          ]
                        },
                        { url: "bsa-mgr/32500.htm", title: "Working with TCP/IP connections (Option 4.2.2)",
                          tree: [
                              { url: "bsa-mgr/32504.htm", title: "Activating TCP/IP ports" },
                              { url: "bsa-mgr/32506.htm", title: "Displaying TCP/IP ports and users" },
                              { url: "bsa-mgr/32507.htm", title: "Deactivating TCP/IP ports" },
                              { url: "bsa-mgr/32508.htm", title: "Refreshing TCP/IP ports" },
                              { url: "bsa-mgr/32509.htm", title: "Displaying users logged onto ports" },
                              { url: "bsa-mgr/32514.htm", title: "Canceling users" },
                              { url: "bsa-mgr/75263.htm", title: "Resolving symbolic IP addresses" },
                              { url: "bsa-mgr/75265.htm", title: "Displaying TLS status information" },
                          ]
                        },
                        { url: "bsa-mgr/75273.htm", title: "Working with TCP/IP OCF connections (Option 4.2.3)" },
                        { url: "bsa-mgr/32517.htm", title: "Displaying static system symbols (Option 4.S)" },
                    ]
                  },
                  { url: "bsa-mgr/31822.htm", title: "Working with subsystems (Option 5)",
                    tree: [
                        { url: "bsa-mgr/31837.htm", title: "Subsystem table" },
                        { url: "bsa-mgr/31838.htm", title: "Selecting a different subsystem" },
                        { url: "bsa-mgr/31843.htm", title: "Displaying information on XCF members" },
                        { url: "bsa-mgr/31844.htm", title: "Displaying RSB information" },
                        { url: "bsa-mgr/31847.htm", title: "Displaying security exit information" },
                        { url: "bsa-mgr/31848.htm", title: "Displaying subsystem information" },
                    ]
                  },
                  { url: "bsa-mgr/59124.htm", title: "Diagnostic reports (Option R)",
                    tree: [
                        { url: "bsa-mgr/59125.htm", title: "Introduction" },
                        { url: "bsa-mgr/59128.htm", title: "Global JCL settings (Option R.0)" },
                        { url: "bsa-mgr/59129.htm", title: "Diagnostic report on single STC environment (Option R.1)" },
                        { url: "bsa-mgr/59131.htm", title: "Initiate support service for single STC (Option R.2)" },
                        { url: "bsa-mgr/59130.htm", title: "Diagnostic report on multi-STC environment (Option R.3)" },
                        { url: "bsa-mgr/59132.htm", title: "Information on RFF environment (Option R.4)" },
                        { url: "bsa-mgr/59133.htm", title: "Information on BQL definitions (Option R.5)" },
                        { url: "bsa-mgr/59134.htm", title: "Information on load modules (Option R.L)" },
                        { url: "bsa-mgr/71130.htm", title: "Information on Beta SMP/E packages (Option R.P)" },
                        { url: "bsa-mgr/59135.htm", title: "Overview of all Beta subsystems (Option R.O)" },
                    ]
                  },
                  { url: "bsa-mgr/59868.htm", title: "_beta smf reports (Option S)",
                    tree: [
                        { url: "bsa-mgr/59869.htm", title: "Introducing SPIN" },
                        { url: "bsa-mgr/59906.htm", title: "Terms and concepts" },
                        { url: "bsa-mgr/59903.htm", title: "Selection Menu of _beta smf" },
                        { url: "bsa-mgr/59901.htm", title: "_beta smf system options (Option S.1)" },
                        { url: "bsa-mgr/59902.htm", title: "Displaying record definitions and control parameters (Option S.2)",
                          tree: [
                              { url: "bsa-mgr/59908.htm", title: "Generating a new user-defined report" },
                          ]
                        },
                        { url: "bsa-mgr/59904.htm", title: "Displaying and changing _beta smf reports (Option S.3)" },
                        { url: "bsa-mgr/59870.htm", title: "_beta smf skeletons (Option S.4)" },
                    ]
                  },
                  { url: "bsa-mgr/31826.htm", title: "Databases, dictionaries, queries (Option D)",
                    tree: [
                        { url: "bsa-mgr/32518.htm", title: "Introduction" },
                        { url: "bsa-mgr/32519.htm", title: "Displaying databases (Option D.1)",
                          tree: [
                              { url: "bsa-mgr/32520.htm", title: "Displaying dataset information" },
                          ]
                        },
                        { url: "bsa-mgr/32521.htm", title: "Using the dictionary (Option D.2)",
                          tree: [
                              { url: "bsa-mgr/32522.htm", title: "Displaying tables" },
                              { url: "bsa-mgr/32523.htm", title: "Displaying the fields assigned to a table" },
                              { url: "bsa-mgr/32525.htm", title: "Displaying the keys assigned to a table" },
                              { url: "bsa-mgr/32524.htm", title: "Displaying field and key information" },
                              { url: "bsa-mgr/32528.htm", title: "Displaying keys" },
                              { url: "bsa-mgr/32529.htm", title: "Displaying fields" },
                              { url: "bsa-mgr/32530.htm", title: "Displaying system databases" },
                          ]
                        },
                        { url: "bsa-mgr/32531.htm", title: "Statistics on database usage (Option D.3)",
                          tree: [
                              { url: "bsa-mgr/32532.htm", title: "Displaying database statistics" },
                              { url: "bsa-mgr/32535.htm", title: "Generating batch reports on database statistics" },
                              { url: "bsa-mgr/32533.htm", title: "Table of fields in the statistics panels" },
                              { url: "bsa-mgr/32536.htm", title: "Table of fields for RPGPRINT, RPGWORK, RPTRUN and RPTLIST" },
                              { url: "bsa-mgr/59127.htm", title: "Deleting obsolete statistics data" },
                          ]
                        },
                        { url: "bsa-mgr/32538.htm", title: "Making a database query (Option D.Q)",
                          tree: [
                              { url: "bsa-mgr/32539.htm", title: "Limiting resources for a BQL query" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-mgr/32540.htm", title: "RACF security",
                    tree: [
                        { url: "bsa-mgr/32541.htm", title: "Activating RACF security for BSM functions" },
                        { url: "bsa-mgr/32542.htm", title: "RACF definitions" },
                        { url: "bsa-mgr/79374.htm", title: "RACF definition examples" },
                        { url: "bsa-mgr/79375.htm", title: "Security-related LST parameters" },
                    ]
                  },
              ]
            },
            { url: "bsa-msg/chapters.htm", title: "BSA V7R1 Messages and Codes",
              tree: [
                  { url: "bsa-msg/34050.htm", title: "Introduction" },
                  { url: "bsa-msg/34051.htm", title: "Message prefixes" },
                  { url: "bsa-msg/2518.htm", title: "Messages",
                    tree: [
                        { url: "bsa-msg/60135.htm", title: "8000 - 8099 OCF / TCP/IP server messages (part 1)",
                          tree: [
                              { url: "bsa-msg/8000E.htm", title: "8000E" },
                              { url: "bsa-msg/8000I.htm", title: "8000I" },
                              { url: "bsa-msg/8001E.htm", title: "8001E" },
                              { url: "bsa-msg/8002I.htm", title: "8002I" },
                              { url: "bsa-msg/8003E.htm", title: "8003E" },
                              { url: "bsa-msg/8003W.htm", title: "8003W" },
                              { url: "bsa-msg/8003I.htm", title: "8003I" },
                              { url: "bsa-msg/8004I.htm", title: "8004I" },
                              { url: "bsa-msg/8005I.htm", title: "8005I" },
                              { url: "bsa-msg/8006I.htm", title: "8006I" },
                              { url: "bsa-msg/8006E.htm", title: "8006E" },
                              { url: "bsa-msg/8007E.htm", title: "8007E" },
                              { url: "bsa-msg/8007I.htm", title: "8007I" },
                              { url: "bsa-msg/8009E.htm", title: "8009E" },
                              { url: "bsa-msg/8010E.htm", title: "8010E" },
                              { url: "bsa-msg/8011E.htm", title: "8011E" },
                              { url: "bsa-msg/8012E.htm", title: "8012E" },
                              { url: "bsa-msg/8013E.htm", title: "8013E" },
                              { url: "bsa-msg/8014E.htm", title: "8014E" },
                              { url: "bsa-msg/8015E.htm", title: "8015E" },
                              { url: "bsa-msg/8016E.htm", title: "8016E" },
                              { url: "bsa-msg/8017E.htm", title: "8017E" },
                              { url: "bsa-msg/8020I.htm", title: "8020I" },
                              { url: "bsa-msg/8020E.htm", title: "8020E" },
                              { url: "bsa-msg/8021E.htm", title: "8021E" },
                              { url: "bsa-msg/8022I.htm", title: "8022I" },
                              { url: "bsa-msg/8030I.htm", title: "8030I" },
                              { url: "bsa-msg/8030W.htm", title: "8030W" },
                              { url: "bsa-msg/8030E_8031E.htm", title: "8030E/8031E" },
                              { url: "bsa-msg/8032E.htm", title: "8032E" },
                              { url: "bsa-msg/8050W.htm", title: "8050W" },
                              { url: "bsa-msg/8050I.htm", title: "8050I" },
                              { url: "bsa-msg/8051I.htm", title: "8051I" },
                              { url: "bsa-msg/8052W.htm", title: "8052W" },
                              { url: "bsa-msg/8052I.htm", title: "8052I" },
                              { url: "bsa-msg/8053W.htm", title: "8053W" },
                              { url: "bsa-msg/8053I.htm", title: "8053I" },
                              { url: "bsa-msg/8054E.htm", title: "8054E" },
                              { url: "bsa-msg/8054W.htm", title: "8054W" },
                              { url: "bsa-msg/8055W.htm", title: "8055W" },
                              { url: "bsa-msg/8057E.htm", title: "8057E" },
                          ]
                        },
                        { url: "bsa-msg/33021.htm", title: "8100 - 8199 _beta caf messages",
                          tree: [
                              { url: "bsa-msg/8100I.htm", title: "8100I" },
                              { url: "bsa-msg/8101I.htm", title: "8101I" },
                              { url: "bsa-msg/8102I.htm", title: "8102I" },
                              { url: "bsa-msg/8103I.htm", title: "8103I" },
                              { url: "bsa-msg/8104I.htm", title: "8104I" },
                              { url: "bsa-msg/8105I.htm", title: "8105I" },
                              { url: "bsa-msg/8106I.htm", title: "8106I" },
                              { url: "bsa-msg/8107I.htm", title: "8107I" },
                              { url: "bsa-msg/8108I.htm", title: "8108I" },
                              { url: "bsa-msg/8109I.htm", title: "8109I" },
                              { url: "bsa-msg/8110E.htm", title: "8110E" },
                              { url: "bsa-msg/8111E.htm", title: "8111E" },
                              { url: "bsa-msg/8112E.htm", title: "8112E" },
                              { url: "bsa-msg/8113E.htm", title: "8113E" },
                              { url: "bsa-msg/8114E.htm", title: "8114E" },
                              { url: "bsa-msg/8115I.htm", title: "8115I" },
                              { url: "bsa-msg/8116I.htm", title: "8116I" },
                              { url: "bsa-msg/8117I.htm", title: "8117I" },
                              { url: "bsa-msg/8118E.htm", title: "8118E" },
                              { url: "bsa-msg/8119E.htm", title: "8119E" },
                              { url: "bsa-msg/8120W.htm", title: "8120W" },
                              { url: "bsa-msg/8121W.htm", title: "8121W" },
                              { url: "bsa-msg/8130I.htm", title: "8130I" },
                              { url: "bsa-msg/8131W.htm", title: "8131W" },
                              { url: "bsa-msg/8132E.htm", title: "8132E" },
                              { url: "bsa-msg/8140I.htm", title: "8140I" },
                              { url: "bsa-msg/8141E.htm", title: "8141E" },
                              { url: "bsa-msg/8180E.htm", title: "8180E" },
                              { url: "bsa-msg/8181E.htm", title: "8181E" },
                              { url: "bsa-msg/8185E.htm", title: "8185E" },
                              { url: "bsa-msg/8190I.htm", title: "8190I" },
                              { url: "bsa-msg/8196I.htm", title: "8196I" },
                          ]
                        },
                        { url: "bsa-msg/33050.htm", title: "8200 - 8299 _beta iaf messages",
                          tree: [
                              { url: "bsa-msg/8200E.htm", title: "8200E" },
                              { url: "bsa-msg/8200I.htm", title: "8200I" },
                              { url: "bsa-msg/8201E.htm", title: "8201E" },
                              { url: "bsa-msg/8203E.htm", title: "8203E" },
                              { url: "bsa-msg/8204E.htm", title: "8204E" },
                              { url: "bsa-msg/8211E.htm", title: "8211E" },
                              { url: "bsa-msg/8212E.htm", title: "8212E" },
                              { url: "bsa-msg/8213W.htm", title: "8213W" },
                              { url: "bsa-msg/8214E.htm", title: "8214E" },
                              { url: "bsa-msg/8215I.htm", title: "8215I" },
                              { url: "bsa-msg/8219E.htm", title: "8219E" },
                              { url: "bsa-msg/8221E.htm", title: "8221E" },
                              { url: "bsa-msg/8222E.htm", title: "8222E" },
                              { url: "bsa-msg/8223E.htm", title: "8223E" },
                              { url: "bsa-msg/8224E.htm", title: "8224E" },
                              { url: "bsa-msg/8225E.htm", title: "8225E" },
                              { url: "bsa-msg/8229E.htm", title: "8229E" },
                              { url: "bsa-msg/8230I.htm", title: "8230I" },
                              { url: "bsa-msg/8231I.htm", title: "8231I" },
                              { url: "bsa-msg/8232W.htm", title: "8232W" },
                              { url: "bsa-msg/8233W.htm", title: "8233W" },
                              { url: "bsa-msg/8234E.htm", title: "8234E" },
                              { url: "bsa-msg/8235E.htm", title: "8235E" },
                              { url: "bsa-msg/8236E.htm", title: "8236E" },
                              { url: "bsa-msg/8237E.htm", title: "8237E" },
                              { url: "bsa-msg/8238E.htm", title: "8238E" },
                              { url: "bsa-msg/8239E.htm", title: "8239E" },
                              { url: "bsa-msg/8240I.htm", title: "8240I" },
                              { url: "bsa-msg/8241I.htm", title: "8241I" },
                              { url: "bsa-msg/8245E.htm", title: "8245E" },
                              { url: "bsa-msg/8246E.htm", title: "8246E" },
                              { url: "bsa-msg/8252W.htm", title: "8252W" },
                              { url: "bsa-msg/8253I.htm", title: "8253I" },
                              { url: "bsa-msg/8254I.htm", title: "8254I" },
                              { url: "bsa-msg/8255E.htm", title: "8255E" },
                              { url: "bsa-msg/8261I.htm", title: "8261I" },
                              { url: "bsa-msg/8262I.htm", title: "8262I" },
                              { url: "bsa-msg/8263I.htm", title: "8263I" },
                              { url: "bsa-msg/8264I.htm", title: "8264I" },
                              { url: "bsa-msg/8265I.htm", title: "8265I" },
                              { url: "bsa-msg/8266I.htm", title: "8266I" },
                              { url: "bsa-msg/8267I.htm", title: "8267I" },
                              { url: "bsa-msg/8269I.htm", title: "8269I" },
                              { url: "bsa-msg/8271E.htm", title: "8271E" },
                              { url: "bsa-msg/8272E.htm", title: "8272E" },
                              { url: "bsa-msg/8275I.htm", title: "8275I" },
                              { url: "bsa-msg/8276I.htm", title: "8276I" },
                              { url: "bsa-msg/8279E.htm", title: "8279E" },
                              { url: "bsa-msg/8281I.htm", title: "8281I" },
                              { url: "bsa-msg/8284I.htm", title: "8284I" },
                              { url: "bsa-msg/8285I.htm", title: "8285I" },
                              { url: "bsa-msg/8286I.htm", title: "8286I" },
                              { url: "bsa-msg/8287I.htm", title: "8287I" },
                              { url: "bsa-msg/8288I.htm", title: "8288I" },
                              { url: "bsa-msg/8289I.htm", title: "8289I" },
                              { url: "bsa-msg/8290I.htm", title: "8290I" },
                              { url: "bsa-msg/8291I.htm", title: "8291I" },
                              { url: "bsa-msg/8292I.htm", title: "8292I" },
                              { url: "bsa-msg/8293I.htm", title: "8293I" },
                              { url: "bsa-msg/8294I.htm", title: "8294I" },
                              { url: "bsa-msg/8295E.htm", title: "8295E" },
                              { url: "bsa-msg/8296I.htm", title: "8296I" },
                          ]
                        },
                        { url: "bsa-msg/33114.htm", title: "8300 - 8399 _beta vaf messages" },
                        { url: "bsa-msg/33115.htm", title: "8400 - 8499 _beta report (RPG) messages (part 1)",
                          tree: [
                              { url: "bsa-msg/8400E.htm", title: "8400E" },
                              { url: "bsa-msg/8401E.htm", title: "8401E" },
                              { url: "bsa-msg/8402E.htm", title: "8402E" },
                              { url: "bsa-msg/8403E.htm", title: "8403E" },
                              { url: "bsa-msg/8404E.htm", title: "8404E" },
                              { url: "bsa-msg/8405E.htm", title: "8405E" },
                              { url: "bsa-msg/8406E.htm", title: "8406E" },
                              { url: "bsa-msg/8407E.htm", title: "8407E" },
                              { url: "bsa-msg/8408E.htm", title: "8408E" },
                              { url: "bsa-msg/8409E.htm", title: "8409E" },
                              { url: "bsa-msg/8410E.htm", title: "8410E" },
                              { url: "bsa-msg/8411E.htm", title: "8411E" },
                              { url: "bsa-msg/8412E.htm", title: "8412E" },
                              { url: "bsa-msg/8413E.htm", title: "8413E" },
                              { url: "bsa-msg/8414E.htm", title: "8414E" },
                              { url: "bsa-msg/8415E.htm", title: "8415E" },
                              { url: "bsa-msg/8416E.htm", title: "8416E" },
                              { url: "bsa-msg/8417E.htm", title: "8417E" },
                              { url: "bsa-msg/8418E.htm", title: "8418E" },
                              { url: "bsa-msg/8419E.htm", title: "8419E" },
                              { url: "bsa-msg/8420E.htm", title: "8420E" },
                              { url: "bsa-msg/8421E.htm", title: "8421E" },
                              { url: "bsa-msg/8422I.htm", title: "8422I" },
                              { url: "bsa-msg/8423E.htm", title: "8423E" },
                              { url: "bsa-msg/8496I.htm", title: "8496I" },
                          ]
                        },
                        { url: "bsa-msg/33141.htm", title: "8500 - 8599 BSA Communication Integrator messages",
                          tree: [
                              { url: "bsa-msg/8500I.htm", title: "8500I" },
                              { url: "bsa-msg/8501E.htm", title: "8501E" },
                              { url: "bsa-msg/8501I.htm", title: "8501I" },
                              { url: "bsa-msg/8502E.htm", title: "8502E" },
                              { url: "bsa-msg/8502I.htm", title: "8502I" },
                              { url: "bsa-msg/8503I.htm", title: "8503I" },
                              { url: "bsa-msg/8504I.htm", title: "8504I" },
                              { url: "bsa-msg/8505I.htm", title: "8505I" },
                              { url: "bsa-msg/8506I.htm", title: "8506I" },
                              { url: "bsa-msg/8507E.htm", title: "8507E" },
                              { url: "bsa-msg/8508I.htm", title: "8508I" },
                              { url: "bsa-msg/8509I.htm", title: "8509I" },
                              { url: "bsa-msg/8510E.htm", title: "8510E" },
                              { url: "bsa-msg/8510E_2.htm", title: "8510E" },
                              { url: "bsa-msg/8510I.htm", title: "8510I" },
                              { url: "bsa-msg/8511W.htm", title: "8511W" },
                              { url: "bsa-msg/8512E.htm", title: "8512E" },
                              { url: "bsa-msg/8512W.htm", title: "8512W" },
                              { url: "bsa-msg/8514E.htm", title: "8514E" },
                              { url: "bsa-msg/8514W.htm", title: "8514W" },
                              { url: "bsa-msg/8515E.htm", title: "8515E" },
                              { url: "bsa-msg/8515I.htm", title: "8515I" },
                              { url: "bsa-msg/8515W.htm", title: "8515W" },
                              { url: "bsa-msg/8516E.htm", title: "8516E" },
                              { url: "bsa-msg/8516I.htm", title: "8516I" },
                              { url: "bsa-msg/8517I.htm", title: "8517I" },
                              { url: "bsa-msg/8517E.htm", title: "8517E" },
                              { url: "bsa-msg/8518E.htm", title: "8518E" },
                              { url: "bsa-msg/8518I.htm", title: "8518I" },
                              { url: "bsa-msg/8525E.htm", title: "8525E" },
                              { url: "bsa-msg/8525W.htm", title: "8525W" },
                              { url: "bsa-msg/8526E.htm", title: "8526E" },
                              { url: "bsa-msg/8527E.htm", title: "8527E" },
                              { url: "bsa-msg/8528E.htm", title: "8528E" },
                              { url: "bsa-msg/8530I.htm", title: "8530I" },
                              { url: "bsa-msg/8531E.htm", title: "8531E" },
                              { url: "bsa-msg/8531I.htm", title: "8531I" },
                              { url: "bsa-msg/8532I.htm", title: "8532I" },
                              { url: "bsa-msg/8532E.htm", title: "8532E" },
                              { url: "bsa-msg/8532W.htm", title: "8532W" },
                              { url: "bsa-msg/8533I.htm", title: "8533I" },
                              { url: "bsa-msg/8533E.htm", title: "8533E" },
                              { url: "bsa-msg/8535E.htm", title: "8535E" },
                              { url: "bsa-msg/8536E.htm", title: "8536E" },
                              { url: "bsa-msg/8537E.htm", title: "8537E" },
                              { url: "bsa-msg/8540E.htm", title: "8540E" },
                              { url: "bsa-msg/8540I.htm", title: "8540I" },
                              { url: "bsa-msg/8541I.htm", title: "8541I" },
                              { url: "bsa-msg/8542I.htm", title: "8542I" },
                              { url: "bsa-msg/8542E.htm", title: "8542E" },
                              { url: "bsa-msg/8543W.htm", title: "8543W" },
                              { url: "bsa-msg/8543I.htm", title: "8543I" },
                              { url: "bsa-msg/8544I.htm", title: "8544I" },
                              { url: "bsa-msg/8545I.htm", title: "8545I" },
                              { url: "bsa-msg/8546I.htm", title: "8546I" },
                              { url: "bsa-msg/8547I.htm", title: "8547I" },
                              { url: "bsa-msg/8550E.htm", title: "8550E" },
                              { url: "bsa-msg/8551E.htm", title: "8551E" },
                              { url: "bsa-msg/8552W.htm", title: "8552W" },
                              { url: "bsa-msg/8553E.htm", title: "8553E" },
                              { url: "bsa-msg/8570E.htm", title: "8570E" },
                              { url: "bsa-msg/8580E.htm", title: "8580E" },
                              { url: "bsa-msg/8581E.htm", title: "8581E" },
                              { url: "bsa-msg/8582W.htm", title: "8582W" },
                              { url: "bsa-msg/8582I.htm", title: "8582I" },
                              { url: "bsa-msg/8583W.htm", title: "8583W" },
                              { url: "bsa-msg/8583I.htm", title: "8583I" },
                              { url: "bsa-msg/8584I.htm", title: "8584I" },
                              { url: "bsa-msg/8585I.htm", title: "8585I" },
                              { url: "bsa-msg/8586W.htm", title: "8586W" },
                              { url: "bsa-msg/8587E.htm", title: "8587E" },
                              { url: "bsa-msg/8590E.htm", title: "8590E" },
                              { url: "bsa-msg/8591E.htm", title: "8591E" },
                              { url: "bsa-msg/8597I.htm", title: "8597I" },
                          ]
                        },
                        { url: "bsa-msg/34718.htm", title: "8700 - 8799 _beta smf and SMF writer messages",
                          tree: [
                              { url: "bsa-msg/8700I.htm", title: "8700I" },
                              { url: "bsa-msg/8701I.htm", title: "8701I" },
                              { url: "bsa-msg/8702E.htm", title: "8702E" },
                              { url: "bsa-msg/8703I.htm", title: "8703I" },
                              { url: "bsa-msg/8705I.htm", title: "8705I" },
                              { url: "bsa-msg/8706E.htm", title: "8706E" },
                              { url: "bsa-msg/8707E.htm", title: "8707E" },
                              { url: "bsa-msg/8709I.htm", title: "8709I" },
                              { url: "bsa-msg/8713I.htm", title: "8713I" },
                              { url: "bsa-msg/8714E.htm", title: "8714E" },
                              { url: "bsa-msg/8715E.htm", title: "8715E" },
                              { url: "bsa-msg/8761W.htm", title: "8761W" },
                              { url: "bsa-msg/8762I.htm", title: "8762I" },
                              { url: "bsa-msg/8764I.htm", title: "8764I" },
                              { url: "bsa-msg/8765I.htm", title: "8765I" },
                              { url: "bsa-msg/8766I.htm", title: "8766I" },
                              { url: "bsa-msg/8767I.htm", title: "8767I" },
                              { url: "bsa-msg/8768E.htm", title: "8768E" },
                              { url: "bsa-msg/8769W.htm", title: "8769W" },
                              { url: "bsa-msg/8770W.htm", title: "8770W" },
                              { url: "bsa-msg/8770W_2.htm", title: "8770W" },
                              { url: "bsa-msg/8770I.htm", title: "8770I" },
                              { url: "bsa-msg/8771I.htm", title: "8771I" },
                          ]
                        },
                        { url: "bsa-msg/60195.htm", title: "8999 OCF / TCP/IP trace messages",
                          tree: [
                              { url: "bsa-msg/8999E_W_I.htm", title: "8999E/W/I" },
                          ]
                        },
                        { url: "bsa-msg/33177.htm", title: "9000 - 9099 Base System Facility (BSF) messages",
                          tree: [
                              { url: "bsa-msg/9000E.htm", title: "9000E" },
                              { url: "bsa-msg/9000I.htm", title: "9000I" },
                              { url: "bsa-msg/9000W.htm", title: "9000W" },
                              { url: "bsa-msg/9001E.htm", title: "9001E" },
                              { url: "bsa-msg/9001I.htm", title: "9001I" },
                              { url: "bsa-msg/9001W.htm", title: "9001W" },
                              { url: "bsa-msg/9002E.htm", title: "9002E" },
                              { url: "bsa-msg/9002I.htm", title: "9002I" },
                              { url: "bsa-msg/9002W.htm", title: "9002W" },
                              { url: "bsa-msg/9003E.htm", title: "9003E" },
                              { url: "bsa-msg/9003W.htm", title: "9003W" },
                              { url: "bsa-msg/9004E.htm", title: "9004E" },
                              { url: "bsa-msg/9004I.htm", title: "9004I" },
                              { url: "bsa-msg/9005E.htm", title: "9005E" },
                              { url: "bsa-msg/9005I.htm", title: "9005I" },
                              { url: "bsa-msg/9005W.htm", title: "9005W" },
                              { url: "bsa-msg/9006I.htm", title: "9006I" },
                              { url: "bsa-msg/9006E.htm", title: "9006E" },
                              { url: "bsa-msg/9007E.htm", title: "9007E" },
                              { url: "bsa-msg/9007I.htm", title: "9007I" },
                              { url: "bsa-msg/9008E.htm", title: "9008E" },
                              { url: "bsa-msg/9008I.htm", title: "9008I" },
                              { url: "bsa-msg/9009E.htm", title: "9009E" },
                              { url: "bsa-msg/9009I.htm", title: "9009I" },
                              { url: "bsa-msg/9010E.htm", title: "9010E" },
                              { url: "bsa-msg/9010I.htm", title: "9010I" },
                              { url: "bsa-msg/9011I.htm", title: "9011I" },
                              { url: "bsa-msg/9011E.htm", title: "9011E" },
                              { url: "bsa-msg/9012E.htm", title: "9012E" },
                              { url: "bsa-msg/9014E.htm", title: "9014E" },
                              { url: "bsa-msg/9015E.htm", title: "9015E" },
                              { url: "bsa-msg/9016E.htm", title: "9016E" },
                              { url: "bsa-msg/9018E.htm", title: "9018E" },
                              { url: "bsa-msg/9020I.htm", title: "9020I" },
                              { url: "bsa-msg/9021E.htm", title: "9021E" },
                              { url: "bsa-msg/9030E.htm", title: "9030E" },
                              { url: "bsa-msg/9033E.htm", title: "9033E" },
                              { url: "bsa-msg/9040E.htm", title: "9040E" },
                              { url: "bsa-msg/9041E.htm", title: "9041E" },
                              { url: "bsa-msg/9042E.htm", title: "9042E" },
                              { url: "bsa-msg/9043E.htm", title: "9043E" },
                              { url: "bsa-msg/9050E.htm", title: "9050E" },
                              { url: "bsa-msg/9090I-9095I,9090W.htm", title: "9090I - 9095I, 9090W" },
                              { url: "bsa-msg/9096I_W_E-9099I_W_E.htm", title: "9096I/W/E - 9099I/W/E" },
                              { url: "bsa-msg/9099I.htm", title: "9099I" },
                          ]
                        },
                        { url: "bsa-msg/33209.htm", title: "9100 - 9199 Subsystem Function Facility (SFF) messages",
                          tree: [
                              { url: "bsa-msg/9100E.htm", title: "9100E" },
                              { url: "bsa-msg/9100I.htm", title: "9100I" },
                              { url: "bsa-msg/9101E.htm", title: "9101E" },
                              { url: "bsa-msg/9102E.htm", title: "9102E" },
                              { url: "bsa-msg/9102I.htm", title: "9102I" },
                              { url: "bsa-msg/9103E.htm", title: "9103E" },
                              { url: "bsa-msg/9103I.htm", title: "9103I" },
                              { url: "bsa-msg/9103E_2.htm", title: "9103E" },
                              { url: "bsa-msg/9104E.htm", title: "9104E" },
                              { url: "bsa-msg/9104I.htm", title: "9104I" },
                              { url: "bsa-msg/9105A.htm", title: "9105A" },
                              { url: "bsa-msg/9105E.htm", title: "9105E" },
                              { url: "bsa-msg/9105I.htm", title: "9105I" },
                              { url: "bsa-msg/9105W.htm", title: "9105W" },
                              { url: "bsa-msg/9106E.htm", title: "9106E" },
                              { url: "bsa-msg/9106W.htm", title: "9106W" },
                              { url: "bsa-msg/9106I.htm", title: "9106I" },
                              { url: "bsa-msg/9107E.htm", title: "9107E" },
                              { url: "bsa-msg/9107W.htm", title: "9107W" },
                              { url: "bsa-msg/9107I.htm", title: "9107I" },
                              { url: "bsa-msg/9108E.htm", title: "9108E" },
                              { url: "bsa-msg/9108W.htm", title: "9108W" },
                              { url: "bsa-msg/9108I.htm", title: "9108I" },
                              { url: "bsa-msg/9109E.htm", title: "9109E" },
                              { url: "bsa-msg/9109W.htm", title: "9109W" },
                              { url: "bsa-msg/9109I.htm", title: "9109I" },
                              { url: "bsa-msg/9109I_2.htm", title: "9109I" },
                              { url: "bsa-msg/9110E.htm", title: "9110E" },
                              { url: "bsa-msg/9110W.htm", title: "9110W" },
                              { url: "bsa-msg/9110I.htm", title: "9110I" },
                              { url: "bsa-msg/9111E.htm", title: "9111E" },
                              { url: "bsa-msg/9111I.htm", title: "9111I" },
                              { url: "bsa-msg/9112E.htm", title: "9112E" },
                              { url: "bsa-msg/9113I.htm", title: "9113I" },
                              { url: "bsa-msg/9114E.htm", title: "9114E" },
                              { url: "bsa-msg/9114Y.htm", title: "9114Y" },
                              { url: "bsa-msg/9114I.htm", title: "9114I" },
                              { url: "bsa-msg/9115E.htm", title: "9115E" },
                              { url: "bsa-msg/9115I.htm", title: "9115I" },
                              { url: "bsa-msg/9115I_2.htm", title: "9115I" },
                              { url: "bsa-msg/9116E.htm", title: "9116E" },
                              { url: "bsa-msg/9116W.htm", title: "9116W" },
                              { url: "bsa-msg/9117E.htm", title: "9117E" },
                              { url: "bsa-msg/9117I.htm", title: "9117I" },
                              { url: "bsa-msg/9118E.htm", title: "9118E" },
                              { url: "bsa-msg/9118I.htm", title: "9118I" },
                              { url: "bsa-msg/9119E.htm", title: "9119E" },
                              { url: "bsa-msg/9119I.htm", title: "9119I" },
                              { url: "bsa-msg/9119W.htm", title: "9119W" },
                              { url: "bsa-msg/9120E.htm", title: "9120E" },
                              { url: "bsa-msg/9121E.htm", title: "9121E" },
                              { url: "bsa-msg/9122E.htm", title: "9122E" },
                              { url: "bsa-msg/9123E.htm", title: "9123E" },
                              { url: "bsa-msg/9124E.htm", title: "9124E" },
                              { url: "bsa-msg/9125E.htm", title: "9125E" },
                              { url: "bsa-msg/9126E.htm", title: "9126E" },
                              { url: "bsa-msg/9127E.htm", title: "9127E" },
                              { url: "bsa-msg/9128E.htm", title: "9128E" },
                              { url: "bsa-msg/9129E.htm", title: "9129E" },
                              { url: "bsa-msg/9130E.htm", title: "9130E" },
                              { url: "bsa-msg/9130I.htm", title: "9130I" },
                              { url: "bsa-msg/9131E.htm", title: "9131E" },
                              { url: "bsa-msg/9132E.htm", title: "9132E" },
                              { url: "bsa-msg/9133E.htm", title: "9133E" },
                              { url: "bsa-msg/9134E.htm", title: "9134E" },
                              { url: "bsa-msg/9135E.htm", title: "9135E" },
                              { url: "bsa-msg/9136I.htm", title: "9136I" },
                              { url: "bsa-msg/9136E.htm", title: "9136E" },
                              { url: "bsa-msg/9137E.htm", title: "9137E" },
                              { url: "bsa-msg/9137I.htm", title: "9137I" },
                              { url: "bsa-msg/9138I.htm", title: "9138I" },
                              { url: "bsa-msg/9139E.htm", title: "9139E" },
                              { url: "bsa-msg/9140E.htm", title: "9140E" },
                              { url: "bsa-msg/9141E.htm", title: "9141E" },
                              { url: "bsa-msg/9142E.htm", title: "9142E" },
                              { url: "bsa-msg/9143E.htm", title: "9143E" },
                              { url: "bsa-msg/9144E.htm", title: "9144E" },
                              { url: "bsa-msg/9145E.htm", title: "9145E" },
                              { url: "bsa-msg/9146E.htm", title: "9146E" },
                              { url: "bsa-msg/9146I.htm", title: "9146I" },
                              { url: "bsa-msg/9147E.htm", title: "9147E" },
                              { url: "bsa-msg/9147I.htm", title: "9147I" },
                              { url: "bsa-msg/9148E.htm", title: "9148E" },
                              { url: "bsa-msg/9149E.htm", title: "9149E" },
                              { url: "bsa-msg/9149W.htm", title: "9149W" },
                              { url: "bsa-msg/9149I.htm", title: "9149I" },
                              { url: "bsa-msg/9150E.htm", title: "9150E" },
                              { url: "bsa-msg/9151E.htm", title: "9151E" },
                              { url: "bsa-msg/9151I.htm", title: "9151I" },
                              { url: "bsa-msg/9151I_2.htm", title: "9151I" },
                              { url: "bsa-msg/9151I_3.htm", title: "9151I" },
                              { url: "bsa-msg/9151I_4.htm", title: "9151I" },
                              { url: "bsa-msg/9152E.htm", title: "9152E" },
                              { url: "bsa-msg/9152I.htm", title: "9152I" },
                              { url: "bsa-msg/9153E.htm", title: "9153E" },
                              { url: "bsa-msg/9153I.htm", title: "9153I" },
                              { url: "bsa-msg/9154E.htm", title: "9154E" },
                              { url: "bsa-msg/9154W.htm", title: "9154W" },
                              { url: "bsa-msg/9154I.htm", title: "9154I" },
                              { url: "bsa-msg/9155E.htm", title: "9155E" },
                              { url: "bsa-msg/9155I.htm", title: "9155I" },
                              { url: "bsa-msg/9156E.htm", title: "9156E" },
                              { url: "bsa-msg/9156I.htm", title: "9156I" },
                              { url: "bsa-msg/9157E.htm", title: "9157E" },
                              { url: "bsa-msg/9157I.htm", title: "9157I" },
                              { url: "bsa-msg/9158E.htm", title: "9158E" },
                              { url: "bsa-msg/9159E.htm", title: "9159E" },
                              { url: "bsa-msg/9160E.htm", title: "9160E" },
                              { url: "bsa-msg/9161E.htm", title: "9161E" },
                              { url: "bsa-msg/9161I.htm", title: "9161I" },
                              { url: "bsa-msg/9162E.htm", title: "9162E" },
                              { url: "bsa-msg/9162I.htm", title: "9162I" },
                              { url: "bsa-msg/9163E.htm", title: "9163E" },
                              { url: "bsa-msg/9163W.htm", title: "9163W" },
                              { url: "bsa-msg/9163I.htm", title: "9163I" },
                              { url: "bsa-msg/9164E.htm", title: "9164E" },
                              { url: "bsa-msg/9164W.htm", title: "9164W" },
                              { url: "bsa-msg/9164I.htm", title: "9164I" },
                              { url: "bsa-msg/9165E.htm", title: "9165E" },
                              { url: "bsa-msg/9165W.htm", title: "9165W" },
                              { url: "bsa-msg/9165I.htm", title: "9165I" },
                              { url: "bsa-msg/9166E.htm", title: "9166E" },
                              { url: "bsa-msg/9169E.htm", title: "9169E" },
                              { url: "bsa-msg/9170I.htm", title: "9170I" },
                              { url: "bsa-msg/9170E.htm", title: "9170E" },
                              { url: "bsa-msg/9170W.htm", title: "9170W" },
                              { url: "bsa-msg/9171E.htm", title: "9171E" },
                              { url: "bsa-msg/9171I.htm", title: "9171I" },
                              { url: "bsa-msg/9172E.htm", title: "9172E" },
                              { url: "bsa-msg/9172I.htm", title: "9172I" },
                              { url: "bsa-msg/9173I.htm", title: "9173I" },
                              { url: "bsa-msg/9174I.htm", title: "9174I" },
                              { url: "bsa-msg/9176I.htm", title: "9176I" },
                              { url: "bsa-msg/9177I.htm", title: "9177I" },
                              { url: "bsa-msg/9178E.htm", title: "9178E" },
                              { url: "bsa-msg/9178I.htm", title: "9178I" },
                              { url: "bsa-msg/9179E.htm", title: "9179E" },
                              { url: "bsa-msg/9179W.htm", title: "9179W" },
                              { url: "bsa-msg/9179I.htm", title: "9179I" },
                              { url: "bsa-msg/9180I.htm", title: "9180I" },
                              { url: "bsa-msg/9181W.htm", title: "9181W" },
                              { url: "bsa-msg/9181I.htm", title: "9181I" },
                              { url: "bsa-msg/9182W.htm", title: "9182W" },
                              { url: "bsa-msg/9182I.htm", title: "9182I" },
                              { url: "bsa-msg/9183I.htm", title: "9183I" },
                              { url: "bsa-msg/9185I.htm", title: "9185I" },
                              { url: "bsa-msg/9186I.htm", title: "9186I" },
                              { url: "bsa-msg/9187W.htm", title: "9187W" },
                              { url: "bsa-msg/9187I.htm", title: "9187I" },
                              { url: "bsa-msg/9188I.htm", title: "9188I" },
                              { url: "bsa-msg/9189W.htm", title: "9189W" },
                              { url: "bsa-msg/9189I.htm", title: "9189I" },
                              { url: "bsa-msg/9190E.htm", title: "9190E" },
                              { url: "bsa-msg/9190I.htm", title: "9190I" },
                              { url: "bsa-msg/9191E.htm", title: "9191E" },
                              { url: "bsa-msg/9191I.htm", title: "9191I" },
                              { url: "bsa-msg/9192E.htm", title: "9192E" },
                              { url: "bsa-msg/9192W.htm", title: "9192W" },
                              { url: "bsa-msg/9193E.htm", title: "9193E" },
                              { url: "bsa-msg/9193I.htm", title: "9193I" },
                              { url: "bsa-msg/9194E.htm", title: "9194E" },
                              { url: "bsa-msg/9194I.htm", title: "9194I" },
                              { url: "bsa-msg/9194I_2.htm", title: "9194I" },
                              { url: "bsa-msg/9195E.htm", title: "9195E" },
                              { url: "bsa-msg/9196E.htm", title: "9196E" },
                              { url: "bsa-msg/9197E.htm", title: "9197E" },
                              { url: "bsa-msg/9198E.htm", title: "9198E" },
                              { url: "bsa-msg/9198I.htm", title: "9198I" },
                              { url: "bsa-msg/9199W.htm", title: "9199W" },
                              { url: "bsa-msg/9199I.htm", title: "9199I" },
                          ]
                        },
                        { url: "bsa-msg/33323.htm", title: "9200 - 9299 OCF / TCP/IP server messages (part 2)",
                          tree: [
                              { url: "bsa-msg/9200E.htm", title: "9200E" },
                              { url: "bsa-msg/9201E.htm", title: "9201E" },
                              { url: "bsa-msg/9202E.htm", title: "9202E" },
                              { url: "bsa-msg/9202I.htm", title: "9202I" },
                              { url: "bsa-msg/9203E.htm", title: "9203E" },
                              { url: "bsa-msg/9203I.htm", title: "9203I" },
                              { url: "bsa-msg/9204E.htm", title: "9204E" },
                              { url: "bsa-msg/9209I.htm", title: "9209I" },
                              { url: "bsa-msg/9210E.htm", title: "9210E" },
                              { url: "bsa-msg/9211I.htm", title: "9211I" },
                              { url: "bsa-msg/9212I.htm", title: "9212I" },
                              { url: "bsa-msg/9213E.htm", title: "9213E" },
                              { url: "bsa-msg/9214E.htm", title: "9214E" },
                              { url: "bsa-msg/9214I.htm", title: "9214I" },
                              { url: "bsa-msg/9215I.htm", title: "9215I" },
                              { url: "bsa-msg/9216I.htm", title: "9216I" },
                              { url: "bsa-msg/9217I.htm", title: "9217I" },
                              { url: "bsa-msg/9218I.htm", title: "9218I" },
                              { url: "bsa-msg/9219I.htm", title: "9219I" },
                              { url: "bsa-msg/9220I.htm", title: "9220I" },
                              { url: "bsa-msg/9221E.htm", title: "9221E" },
                              { url: "bsa-msg/9221I.htm", title: "9221I" },
                              { url: "bsa-msg/9222I.htm", title: "9222I" },
                              { url: "bsa-msg/9223I.htm", title: "9223I" },
                              { url: "bsa-msg/9225I.htm", title: "9225I" },
                              { url: "bsa-msg/9226I.htm", title: "9226I" },
                              { url: "bsa-msg/9227I.htm", title: "9227I" },
                              { url: "bsa-msg/9228W.htm", title: "9228W" },
                              { url: "bsa-msg/9228I.htm", title: "9228I" },
                              { url: "bsa-msg/9230I.htm", title: "9230I" },
                              { url: "bsa-msg/9231I.htm", title: "9231I" },
                              { url: "bsa-msg/9232I.htm", title: "9232I" },
                              { url: "bsa-msg/9240I.htm", title: "9240I" },
                              { url: "bsa-msg/9241E.htm", title: "9241E" },
                              { url: "bsa-msg/9242I.htm", title: "9242I" },
                              { url: "bsa-msg/9243E.htm", title: "9243E" },
                              { url: "bsa-msg/9244I.htm", title: "9244I" },
                              { url: "bsa-msg/9245E.htm", title: "9245E" },
                              { url: "bsa-msg/9245I.htm", title: "9245I" },
                              { url: "bsa-msg/9246I.htm", title: "9246I" },
                              { url: "bsa-msg/9247I.htm", title: "9247I" },
                              { url: "bsa-msg/9248E.htm", title: "9248E" },
                              { url: "bsa-msg/9248E_2.htm", title: "9248E" },
                              { url: "bsa-msg/9248W.htm", title: "9248W" },
                              { url: "bsa-msg/9248I.htm", title: "9248I" },
                              { url: "bsa-msg/9250A.htm", title: "9250A" },
                              { url: "bsa-msg/9250E.htm", title: "9250E" },
                              { url: "bsa-msg/9250I.htm", title: "9250I" },
                              { url: "bsa-msg/9251E.htm", title: "9251E" },
                              { url: "bsa-msg/9251W.htm", title: "9251W" },
                              { url: "bsa-msg/9251I.htm", title: "9251I" },
                              { url: "bsa-msg/9252E.htm", title: "9252E" },
                              { url: "bsa-msg/9252W.htm", title: "9252W" },
                              { url: "bsa-msg/9252I.htm", title: "9252I" },
                              { url: "bsa-msg/9253E.htm", title: "9253E" },
                              { url: "bsa-msg/9253W.htm", title: "9253W" },
                              { url: "bsa-msg/9253I.htm", title: "9253I" },
                              { url: "bsa-msg/9254E.htm", title: "9254E" },
                              { url: "bsa-msg/9254I.htm", title: "9254I" },
                              { url: "bsa-msg/9255E.htm", title: "9255E" },
                              { url: "bsa-msg/9255I.htm", title: "9255I" },
                              { url: "bsa-msg/9255I_2.htm", title: "9255I" },
                              { url: "bsa-msg/9256E.htm", title: "9256E" },
                              { url: "bsa-msg/9257E.htm", title: "9257E" },
                              { url: "bsa-msg/9257I.htm", title: "9257I" },
                              { url: "bsa-msg/9258E.htm", title: "9258E" },
                              { url: "bsa-msg/9258I.htm", title: "9258I" },
                              { url: "bsa-msg/9259E.htm", title: "9259E" },
                              { url: "bsa-msg/9259I.htm", title: "9259I" },
                              { url: "bsa-msg/9260E.htm", title: "9260E" },
                              { url: "bsa-msg/9260W.htm", title: "9260W" },
                              { url: "bsa-msg/9260I.htm", title: "9260I" },
                              { url: "bsa-msg/9261E.htm", title: "9261E" },
                              { url: "bsa-msg/9261E_2.htm", title: "9261E" },
                              { url: "bsa-msg/9261W.htm", title: "9261W" },
                              { url: "bsa-msg/9261I.htm", title: "9261I" },
                              { url: "bsa-msg/9262E.htm", title: "9262E" },
                              { url: "bsa-msg/9262W.htm", title: "9262W" },
                              { url: "bsa-msg/9262I.htm", title: "9262I" },
                              { url: "bsa-msg/9263E.htm", title: "9263E" },
                              { url: "bsa-msg/9263W.htm", title: "9263W" },
                              { url: "bsa-msg/9263I.htm", title: "9263I" },
                              { url: "bsa-msg/9264E.htm", title: "9264E" },
                              { url: "bsa-msg/9264W.htm", title: "9264W" },
                              { url: "bsa-msg/9265E.htm", title: "9265E" },
                              { url: "bsa-msg/9265W.htm", title: "9265W" },
                              { url: "bsa-msg/9265I.htm", title: "9265I" },
                              { url: "bsa-msg/9266E.htm", title: "9266E" },
                              { url: "bsa-msg/9266I.htm", title: "9266I" },
                              { url: "bsa-msg/9267E.htm", title: "9267E" },
                              { url: "bsa-msg/9267W.htm", title: "9267W" },
                              { url: "bsa-msg/9267I.htm", title: "9267I" },
                              { url: "bsa-msg/9268E.htm", title: "9268E" },
                              { url: "bsa-msg/9268I.htm", title: "9268I" },
                              { url: "bsa-msg/9269E.htm", title: "9269E" },
                              { url: "bsa-msg/9269I.htm", title: "9269I" },
                              { url: "bsa-msg/9270E.htm", title: "9270E" },
                              { url: "bsa-msg/9270I.htm", title: "9270I" },
                              { url: "bsa-msg/9271E.htm", title: "9271E" },
                              { url: "bsa-msg/9271I.htm", title: "9271I" },
                              { url: "bsa-msg/9272E.htm", title: "9272E" },
                              { url: "bsa-msg/9272I.htm", title: "9272I" },
                              { url: "bsa-msg/9273E.htm", title: "9273E" },
                              { url: "bsa-msg/9273I.htm", title: "9273I" },
                              { url: "bsa-msg/9274I.htm", title: "9274I" },
                              { url: "bsa-msg/9275I.htm", title: "9275I" },
                              { url: "bsa-msg/9276I.htm", title: "9276I" },
                              { url: "bsa-msg/9277I.htm", title: "9277I" },
                              { url: "bsa-msg/9277I_2.htm", title: "9277I" },
                              { url: "bsa-msg/9278I.htm", title: "9278I" },
                              { url: "bsa-msg/9279W.htm", title: "9279W" },
                              { url: "bsa-msg/9279I.htm", title: "9279I" },
                              { url: "bsa-msg/9280E.htm", title: "9280E" },
                              { url: "bsa-msg/9280W.htm", title: "9280W" },
                              { url: "bsa-msg/9280I.htm", title: "9280I" },
                              { url: "bsa-msg/9281E.htm", title: "9281E" },
                              { url: "bsa-msg/9281W.htm", title: "9281W" },
                              { url: "bsa-msg/9281I.htm", title: "9281I" },
                              { url: "bsa-msg/9282E.htm", title: "9282E" },
                              { url: "bsa-msg/9282W.htm", title: "9282W" },
                              { url: "bsa-msg/9282I.htm", title: "9282I" },
                              { url: "bsa-msg/9283E.htm", title: "9283E" },
                              { url: "bsa-msg/9283W.htm", title: "9283W" },
                              { url: "bsa-msg/9283I.htm", title: "9283I" },
                              { url: "bsa-msg/9284E.htm", title: "9284E" },
                              { url: "bsa-msg/9284W.htm", title: "9284W" },
                              { url: "bsa-msg/9284I.htm", title: "9284I" },
                              { url: "bsa-msg/9285E.htm", title: "9285E" },
                              { url: "bsa-msg/9285W.htm", title: "9285W" },
                              { url: "bsa-msg/9285I.htm", title: "9285I" },
                              { url: "bsa-msg/9285I_2.htm", title: "9285I" },
                              { url: "bsa-msg/9286E.htm", title: "9286E" },
                              { url: "bsa-msg/9286W.htm", title: "9286W" },
                              { url: "bsa-msg/9286I.htm", title: "9286I" },
                              { url: "bsa-msg/9287E.htm", title: "9287E" },
                              { url: "bsa-msg/9287W.htm", title: "9287W" },
                              { url: "bsa-msg/9287I.htm", title: "9287I" },
                              { url: "bsa-msg/9288E.htm", title: "9288E" },
                              { url: "bsa-msg/9288W.htm", title: "9288W" },
                              { url: "bsa-msg/9288I.htm", title: "9288I" },
                              { url: "bsa-msg/9289E.htm", title: "9289E" },
                              { url: "bsa-msg/9289W.htm", title: "9289W" },
                              { url: "bsa-msg/9289I.htm", title: "9289I" },
                              { url: "bsa-msg/9290W.htm", title: "9290W" },
                              { url: "bsa-msg/9290I.htm", title: "9290I" },
                              { url: "bsa-msg/9291E.htm", title: "9291E" },
                              { url: "bsa-msg/9291W.htm", title: "9291W" },
                              { url: "bsa-msg/9291I.htm", title: "9291I" },
                              { url: "bsa-msg/9292W.htm", title: "9292W" },
                              { url: "bsa-msg/9292I.htm", title: "9292I" },
                              { url: "bsa-msg/9293W.htm", title: "9293W" },
                              { url: "bsa-msg/9293I.htm", title: "9293I" },
                              { url: "bsa-msg/9294E.htm", title: "9294E" },
                              { url: "bsa-msg/9294W.htm", title: "9294W" },
                              { url: "bsa-msg/9294I.htm", title: "9294I" },
                              { url: "bsa-msg/9295W.htm", title: "9295W" },
                              { url: "bsa-msg/9295I.htm", title: "9295I" },
                              { url: "bsa-msg/9296I.htm", title: "9296I" },
                          ]
                        },
                        { url: "bsa-msg/33451.htm", title: "9300 - 9399 BSA Service Manager (BSM) messages",
                          tree: [
                              { url: "bsa-msg/9300E.htm", title: "9300E" },
                              { url: "bsa-msg/9301I.htm", title: "9301I" },
                              { url: "bsa-msg/9303I.htm", title: "9303I" },
                              { url: "bsa-msg/9303E.htm", title: "9303E" },
                              { url: "bsa-msg/9304I.htm", title: "9304I" },
                              { url: "bsa-msg/9305E.htm", title: "9305E" },
                              { url: "bsa-msg/9306E.htm", title: "9306E" },
                              { url: "bsa-msg/9307E.htm", title: "9307E" },
                              { url: "bsa-msg/9308E.htm", title: "9308E" },
                              { url: "bsa-msg/9310E.htm", title: "9310E" },
                              { url: "bsa-msg/9310I.htm", title: "9310I" },
                              { url: "bsa-msg/9311I.htm", title: "9311I" },
                              { url: "bsa-msg/9313I.htm", title: "9313I" },
                              { url: "bsa-msg/9314W.htm", title: "9314W" },
                              { url: "bsa-msg/9315E.htm", title: "9315E" },
                              { url: "bsa-msg/9320I.htm", title: "9320I" },
                              { url: "bsa-msg/9321I.htm", title: "9321I" },
                              { url: "bsa-msg/9330E.htm", title: "9330E" },
                              { url: "bsa-msg/9331W.htm", title: "9331W" },
                              { url: "bsa-msg/9350E.htm", title: "9350E" },
                              { url: "bsa-msg/9350I.htm", title: "9350I" },
                              { url: "bsa-msg/9351I.htm", title: "9351I" },
                              { url: "bsa-msg/9352E.htm", title: "9352E" },
                              { url: "bsa-msg/9352I.htm", title: "9352I" },
                              { url: "bsa-msg/9352I_2.htm", title: "9352I" },
                              { url: "bsa-msg/9396I.htm", title: "9396I" },
                          ]
                        },
                        { url: "bsa-msg/33468.htm", title: "9400 - 9499 _beta report (RPG) messages (part 2)",
                          tree: [
                              { url: "bsa-msg/9400W.htm", title: "9400W" },
                              { url: "bsa-msg/9401E.htm", title: "9401E" },
                              { url: "bsa-msg/9402E.htm", title: "9402E" },
                              { url: "bsa-msg/9403E.htm", title: "9403E" },
                              { url: "bsa-msg/9404E.htm", title: "9404E" },
                              { url: "bsa-msg/9405E.htm", title: "9405E" },
                              { url: "bsa-msg/9406E.htm", title: "9406E" },
                              { url: "bsa-msg/9407E.htm", title: "9407E" },
                              { url: "bsa-msg/9408E.htm", title: "9408E" },
                              { url: "bsa-msg/9409E.htm", title: "9409E" },
                              { url: "bsa-msg/9410I.htm", title: "9410I" },
                              { url: "bsa-msg/9411E.htm", title: "9411E" },
                              { url: "bsa-msg/9412E.htm", title: "9412E" },
                              { url: "bsa-msg/9413E.htm", title: "9413E" },
                              { url: "bsa-msg/9414E.htm", title: "9414E" },
                              { url: "bsa-msg/9415E.htm", title: "9415E" },
                              { url: "bsa-msg/9416E.htm", title: "9416E" },
                              { url: "bsa-msg/9417W.htm", title: "9417W" },
                              { url: "bsa-msg/9418W.htm", title: "9418W" },
                              { url: "bsa-msg/9419E.htm", title: "9419E" },
                              { url: "bsa-msg/9420E.htm", title: "9420E" },
                              { url: "bsa-msg/9421E.htm", title: "9421E" },
                              { url: "bsa-msg/9422E.htm", title: "9422E" },
                              { url: "bsa-msg/9423E.htm", title: "9423E" },
                              { url: "bsa-msg/9424E.htm", title: "9424E" },
                              { url: "bsa-msg/9425E.htm", title: "9425E" },
                              { url: "bsa-msg/9426E.htm", title: "9426E" },
                              { url: "bsa-msg/9427E.htm", title: "9427E" },
                              { url: "bsa-msg/9428E.htm", title: "9428E" },
                              { url: "bsa-msg/9429E.htm", title: "9429E" },
                              { url: "bsa-msg/9430E.htm", title: "9430E" },
                              { url: "bsa-msg/9431E.htm", title: "9431E" },
                              { url: "bsa-msg/9432E.htm", title: "9432E" },
                              { url: "bsa-msg/9433E.htm", title: "9433E" },
                              { url: "bsa-msg/9434E.htm", title: "9434E" },
                              { url: "bsa-msg/9435E.htm", title: "9435E" },
                              { url: "bsa-msg/9436E.htm", title: "9436E" },
                              { url: "bsa-msg/9437E.htm", title: "9437E" },
                              { url: "bsa-msg/9438E.htm", title: "9438E" },
                              { url: "bsa-msg/9439E.htm", title: "9439E" },
                              { url: "bsa-msg/9440W.htm", title: "9440W" },
                              { url: "bsa-msg/9441E.htm", title: "9441E" },
                              { url: "bsa-msg/9442E.htm", title: "9442E" },
                              { url: "bsa-msg/9443E.htm", title: "9443E" },
                              { url: "bsa-msg/9444E.htm", title: "9444E" },
                              { url: "bsa-msg/9445E.htm", title: "9445E" },
                              { url: "bsa-msg/9446E.htm", title: "9446E" },
                              { url: "bsa-msg/9447E.htm", title: "9447E" },
                              { url: "bsa-msg/9448E.htm", title: "9448E" },
                              { url: "bsa-msg/9449E.htm", title: "9449E" },
                              { url: "bsa-msg/9450E.htm", title: "9450E" },
                              { url: "bsa-msg/9451E.htm", title: "9451E" },
                              { url: "bsa-msg/9452E.htm", title: "9452E" },
                              { url: "bsa-msg/9453E.htm", title: "9453E" },
                              { url: "bsa-msg/9454E.htm", title: "9454E" },
                              { url: "bsa-msg/9455E.htm", title: "9455E" },
                              { url: "bsa-msg/9456E.htm", title: "9456E" },
                              { url: "bsa-msg/9457E.htm", title: "9457E" },
                              { url: "bsa-msg/9458E.htm", title: "9458E" },
                              { url: "bsa-msg/9459E.htm", title: "9459E" },
                              { url: "bsa-msg/9460E.htm", title: "9460E" },
                              { url: "bsa-msg/9461E.htm", title: "9461E" },
                              { url: "bsa-msg/9462E.htm", title: "9462E" },
                              { url: "bsa-msg/9463E.htm", title: "9463E" },
                              { url: "bsa-msg/9464E.htm", title: "9464E" },
                              { url: "bsa-msg/9465E.htm", title: "9465E" },
                              { url: "bsa-msg/9466E.htm", title: "9466E" },
                              { url: "bsa-msg/9467E.htm", title: "9467E" },
                              { url: "bsa-msg/9468E.htm", title: "9468E" },
                              { url: "bsa-msg/9469E.htm", title: "9469E" },
                              { url: "bsa-msg/9470E.htm", title: "9470E" },
                              { url: "bsa-msg/9471E.htm", title: "9471E" },
                              { url: "bsa-msg/9472E.htm", title: "9472E" },
                              { url: "bsa-msg/9473E.htm", title: "9473E" },
                              { url: "bsa-msg/9474E.htm", title: "9474E" },
                              { url: "bsa-msg/9475E.htm", title: "9475E" },
                              { url: "bsa-msg/9476E.htm", title: "9476E" },
                              { url: "bsa-msg/9477E.htm", title: "9477E" },
                              { url: "bsa-msg/9478W.htm", title: "9478W" },
                              { url: "bsa-msg/9479E.htm", title: "9479E" },
                              { url: "bsa-msg/9480E.htm", title: "9480E" },
                              { url: "bsa-msg/9481E.htm", title: "9481E" },
                              { url: "bsa-msg/9482W.htm", title: "9482W" },
                              { url: "bsa-msg/9483E.htm", title: "9483E" },
                              { url: "bsa-msg/9484E.htm", title: "9484E" },
                              { url: "bsa-msg/9485W.htm", title: "9485W" },
                              { url: "bsa-msg/9486E.htm", title: "9486E" },
                              { url: "bsa-msg/9487W.htm", title: "9487W" },
                              { url: "bsa-msg/9488E.htm", title: "9488E" },
                              { url: "bsa-msg/9489E.htm", title: "9489E" },
                              { url: "bsa-msg/9490W.htm", title: "9490W" },
                              { url: "bsa-msg/9491E.htm", title: "9491E" },
                              { url: "bsa-msg/9492E.htm", title: "9492E" },
                              { url: "bsa-msg/9493E.htm", title: "9493E" },
                              { url: "bsa-msg/9494W.htm", title: "9494W" },
                              { url: "bsa-msg/9495E.htm", title: "9495E" },
                              { url: "bsa-msg/9496W.htm", title: "9496W" },
                              { url: "bsa-msg/9497E.htm", title: "9497E" },
                              { url: "bsa-msg/9498E.htm", title: "9498E" },
                              { url: "bsa-msg/9499E.htm", title: "9499E" },
                          ]
                        },
                        { url: "bsa-msg/33569.htm", title: "9500 - 9599 Data Management Facility (DMF) messages",
                          tree: [
                              { url: "bsa-msg/9500W.htm", title: "9500W" },
                              { url: "bsa-msg/9502E.htm", title: "9502E" },
                              { url: "bsa-msg/9503W.htm", title: "9503W" },
                              { url: "bsa-msg/9504E.htm", title: "9504E" },
                              { url: "bsa-msg/9505E.htm", title: "9505E" },
                              { url: "bsa-msg/9505W.htm", title: "9505W" },
                              { url: "bsa-msg/9505I.htm", title: "9505I" },
                              { url: "bsa-msg/9506I.htm", title: "9506I" },
                              { url: "bsa-msg/9507I.htm", title: "9507I" },
                              { url: "bsa-msg/9508I.htm", title: "9508I" },
                              { url: "bsa-msg/9509I.htm", title: "9509I" },
                              { url: "bsa-msg/9510I.htm", title: "9510I" },
                              { url: "bsa-msg/9511I.htm", title: "9511I" },
                              { url: "bsa-msg/9512E.htm", title: "9512E" },
                              { url: "bsa-msg/9515E.htm", title: "9515E" },
                              { url: "bsa-msg/9520E.htm", title: "9520E" },
                              { url: "bsa-msg/9521E.htm", title: "9521E" },
                              { url: "bsa-msg/9522E.htm", title: "9522E" },
                              { url: "bsa-msg/9523E.htm", title: "9523E" },
                              { url: "bsa-msg/9524E.htm", title: "9524E" },
                              { url: "bsa-msg/9525E.htm", title: "9525E" },
                              { url: "bsa-msg/9526E.htm", title: "9526E" },
                              { url: "bsa-msg/9527E.htm", title: "9527E" },
                              { url: "bsa-msg/9528E.htm", title: "9528E" },
                              { url: "bsa-msg/9529E.htm", title: "9529E" },
                              { url: "bsa-msg/9530E.htm", title: "9530E" },
                              { url: "bsa-msg/9531E.htm", title: "9531E" },
                              { url: "bsa-msg/9532E.htm", title: "9532E" },
                              { url: "bsa-msg/9533E.htm", title: "9533E" },
                              { url: "bsa-msg/9534E.htm", title: "9534E" },
                              { url: "bsa-msg/9535E.htm", title: "9535E" },
                              { url: "bsa-msg/9536E.htm", title: "9536E" },
                              { url: "bsa-msg/9537E.htm", title: "9537E" },
                              { url: "bsa-msg/9538E.htm", title: "9538E" },
                              { url: "bsa-msg/9539E.htm", title: "9539E" },
                              { url: "bsa-msg/9540E.htm", title: "9540E" },
                              { url: "bsa-msg/9544E.htm", title: "9544E" },
                              { url: "bsa-msg/9545E.htm", title: "9545E" },
                              { url: "bsa-msg/9546I_W.htm", title: "9546I/W" },
                              { url: "bsa-msg/9547E.htm", title: "9547E" },
                              { url: "bsa-msg/9548I.htm", title: "9548I" },
                              { url: "bsa-msg/9549W.htm", title: "9549W" },
                              { url: "bsa-msg/9549I.htm", title: "9549I" },
                              { url: "bsa-msg/9550W.htm", title: "9550W" },
                              { url: "bsa-msg/9551I.htm", title: "9551I" },
                              { url: "bsa-msg/9552E.htm", title: "9552E" },
                              { url: "bsa-msg/9552I.htm", title: "9552I" },
                              { url: "bsa-msg/9553E.htm", title: "9553E" },
                              { url: "bsa-msg/9554I.htm", title: "9554I" },
                              { url: "bsa-msg/9555I.htm", title: "9555I" },
                              { url: "bsa-msg/9556I.htm", title: "9556I" },
                              { url: "bsa-msg/9557I.htm", title: "9557I" },
                              { url: "bsa-msg/9558I.htm", title: "9558I" },
                              { url: "bsa-msg/9559I.htm", title: "9559I" },
                              { url: "bsa-msg/9560E.htm", title: "9560E" },
                              { url: "bsa-msg/9561E.htm", title: "9561E" },
                              { url: "bsa-msg/9562E.htm", title: "9562E" },
                              { url: "bsa-msg/9564E.htm", title: "9564E" },
                              { url: "bsa-msg/9566E.htm", title: "9566E" },
                              { url: "bsa-msg/9567E.htm", title: "9567E" },
                              { url: "bsa-msg/9570E.htm", title: "9570E" },
                              { url: "bsa-msg/9570W.htm", title: "9570W" },
                              { url: "bsa-msg/9570I.htm", title: "9570I" },
                              { url: "bsa-msg/9571I.htm", title: "9571I" },
                              { url: "bsa-msg/9572W.htm", title: "9572W" },
                              { url: "bsa-msg/9572I.htm", title: "9572I" },
                              { url: "bsa-msg/9573I.htm", title: "9573I" },
                              { url: "bsa-msg/9574W.htm", title: "9574W" },
                              { url: "bsa-msg/9574I.htm", title: "9574I" },
                              { url: "bsa-msg/9575E.htm", title: "9575E" },
                              { url: "bsa-msg/9575I.htm", title: "9575I" },
                              { url: "bsa-msg/9580E.htm", title: "9580E" },
                              { url: "bsa-msg/9581E.htm", title: "9581E" },
                              { url: "bsa-msg/9588I.htm", title: "9588I" },
                              { url: "bsa-msg/9596I.htm", title: "9596I" },
                              { url: "bsa-msg/9599I.htm", title: "9599I" },
                          ]
                        },
                        { url: "bsa-msg/33649.htm", title: "9700 - 9799 Base Output Facility (BOF) messages",
                          tree: [
                              { url: "bsa-msg/9706E.htm", title: "9706E" },
                              { url: "bsa-msg/9710W.htm", title: "9710W" },
                              { url: "bsa-msg/9710I.htm", title: "9710I" },
                              { url: "bsa-msg/9711E.htm", title: "9711E" },
                              { url: "bsa-msg/9712E.htm", title: "9712E" },
                              { url: "bsa-msg/9712I.htm", title: "9712I" },
                              { url: "bsa-msg/9713I.htm", title: "9713I" },
                              { url: "bsa-msg/9730E.htm", title: "9730E" },
                              { url: "bsa-msg/9735I.htm", title: "9735I" },
                              { url: "bsa-msg/9736I.htm", title: "9736I" },
                              { url: "bsa-msg/9737W.htm", title: "9737W" },
                              { url: "bsa-msg/9740I.htm", title: "9740I" },
                              { url: "bsa-msg/9741I.htm", title: "9741I" },
                              { url: "bsa-msg/9745I.htm", title: "9745I" },
                              { url: "bsa-msg/9750I.htm", title: "9750I" },
                              { url: "bsa-msg/9751I.htm", title: "9751I" },
                              { url: "bsa-msg/9754E.htm", title: "9754E" },
                              { url: "bsa-msg/9755E.htm", title: "9755E" },
                              { url: "bsa-msg/9760I.htm", title: "9760I" },
                              { url: "bsa-msg/9761E.htm", title: "9761E" },
                              { url: "bsa-msg/9764I.htm", title: "9764I" },
                              { url: "bsa-msg/9765I.htm", title: "9765I" },
                              { url: "bsa-msg/9766I.htm", title: "9766I" },
                              { url: "bsa-msg/9767E.htm", title: "9767E" },
                              { url: "bsa-msg/9767I.htm", title: "9767I" },
                              { url: "bsa-msg/9768I.htm", title: "9768I" },
                          ]
                        },
                        { url: "bsa-msg/33676.htm", title: "9800 - 9899 Archive messages",
                          tree: [
                              { url: "bsa-msg/9801E.htm", title: "9801E" },
                              { url: "bsa-msg/9801I.htm", title: "9801I" },
                              { url: "bsa-msg/9802I.htm", title: "9802I" },
                              { url: "bsa-msg/9811I.htm", title: "9811I" },
                              { url: "bsa-msg/9812I.htm", title: "9812I" },
                              { url: "bsa-msg/9813I.htm", title: "9813I" },
                              { url: "bsa-msg/9814I.htm", title: "9814I" },
                              { url: "bsa-msg/9817W.htm", title: "9817W" },
                              { url: "bsa-msg/9818W.htm", title: "9818W" },
                              { url: "bsa-msg/9819I.htm", title: "9819I" },
                              { url: "bsa-msg/9821I.htm", title: "9821I" },
                              { url: "bsa-msg/9832I.htm", title: "9832I" },
                              { url: "bsa-msg/9832I_2.htm", title: "9832I" },
                              { url: "bsa-msg/9841I.htm", title: "9841I" },
                              { url: "bsa-msg/9842I.htm", title: "9842I" },
                              { url: "bsa-msg/9850I.htm", title: "9850I" },
                              { url: "bsa-msg/9851I.htm", title: "9851I" },
                              { url: "bsa-msg/9852W.htm", title: "9852W" },
                              { url: "bsa-msg/9852I.htm", title: "9852I" },
                              { url: "bsa-msg/9852I_2.htm", title: "9852I" },
                              { url: "bsa-msg/9853W.htm", title: "9853W" },
                              { url: "bsa-msg/9854W.htm", title: "9854W" },
                              { url: "bsa-msg/9854I.htm", title: "9854I" },
                              { url: "bsa-msg/9855I.htm", title: "9855I" },
                              { url: "bsa-msg/9860I.htm", title: "9860I" },
                              { url: "bsa-msg/9865E.htm", title: "9865E" },
                              { url: "bsa-msg/9896I.htm", title: "9896I" },
                          ]
                        },
                        { url: "bsa-msg/33704.htm", title: "9900 - 9999 VTAM Dialog Facility (VDF) messages",
                          tree: [
                              { url: "bsa-msg/9902I.htm", title: "9902I" },
                              { url: "bsa-msg/9903I.htm", title: "9903I" },
                              { url: "bsa-msg/9904W.htm", title: "9904W" },
                              { url: "bsa-msg/9905W.htm", title: "9905W" },
                              { url: "bsa-msg/9906E.htm", title: "9906E" },
                              { url: "bsa-msg/9906W.htm", title: "9906W" },
                              { url: "bsa-msg/9907E.htm", title: "9907E" },
                              { url: "bsa-msg/9908E.htm", title: "9908E" },
                              { url: "bsa-msg/9910E.htm", title: "9910E" },
                              { url: "bsa-msg/9911A.htm", title: "9911A" },
                              { url: "bsa-msg/9915I.htm", title: "9915I" },
                              { url: "bsa-msg/9916E.htm", title: "9916E" },
                              { url: "bsa-msg/9917E.htm", title: "9917E" },
                              { url: "bsa-msg/9917I.htm", title: "9917I" },
                              { url: "bsa-msg/9918E.htm", title: "9918E" },
                              { url: "bsa-msg/9918I.htm", title: "9918I" },
                              { url: "bsa-msg/9919E.htm", title: "9919E" },
                              { url: "bsa-msg/9920E.htm", title: "9920E" },
                              { url: "bsa-msg/9920I.htm", title: "9920I" },
                              { url: "bsa-msg/9922I.htm", title: "9922I" },
                              { url: "bsa-msg/9923I.htm", title: "9923I" },
                              { url: "bsa-msg/9924E.htm", title: "9924E" },
                              { url: "bsa-msg/9924W.htm", title: "9924W" },
                              { url: "bsa-msg/9924I.htm", title: "9924I" },
                              { url: "bsa-msg/9925I.htm", title: "9925I" },
                              { url: "bsa-msg/9926W.htm", title: "9926W" },
                              { url: "bsa-msg/9926I.htm", title: "9926I" },
                              { url: "bsa-msg/9927A.htm", title: "9927A" },
                              { url: "bsa-msg/9927E.htm", title: "9927E" },
                              { url: "bsa-msg/9927W.htm", title: "9927W" },
                              { url: "bsa-msg/9927I.htm", title: "9927I" },
                              { url: "bsa-msg/9928W.htm", title: "9928W" },
                              { url: "bsa-msg/9928I.htm", title: "9928I" },
                              { url: "bsa-msg/9929I.htm", title: "9929I" },
                              { url: "bsa-msg/9930I.htm", title: "9930I" },
                              { url: "bsa-msg/9931E.htm", title: "9931E" },
                              { url: "bsa-msg/9931I.htm", title: "9931I" },
                              { url: "bsa-msg/9932W.htm", title: "9932W" },
                              { url: "bsa-msg/9933W.htm", title: "9933W" },
                              { url: "bsa-msg/9934W.htm", title: "9934W" },
                              { url: "bsa-msg/9940E.htm", title: "9940E" },
                              { url: "bsa-msg/9941E.htm", title: "9941E" },
                              { url: "bsa-msg/9942E.htm", title: "9942E" },
                              { url: "bsa-msg/9945I.htm", title: "9945I" },
                              { url: "bsa-msg/9946I.htm", title: "9946I" },
                              { url: "bsa-msg/9947W.htm", title: "9947W" },
                              { url: "bsa-msg/9947I.htm", title: "9947I" },
                              { url: "bsa-msg/9952E.htm", title: "9952E" },
                              { url: "bsa-msg/9952I.htm", title: "9952I" },
                              { url: "bsa-msg/9952S.htm", title: "9952S" },
                              { url: "bsa-msg/9953E.htm", title: "9953E" },
                              { url: "bsa-msg/9954E.htm", title: "9954E" },
                              { url: "bsa-msg/9955E.htm", title: "9955E" },
                              { url: "bsa-msg/9955I.htm", title: "9955I" },
                              { url: "bsa-msg/9956I.htm", title: "9956I" },
                              { url: "bsa-msg/9957I.htm", title: "9957I" },
                              { url: "bsa-msg/9957I_2.htm", title: "9957I" },
                              { url: "bsa-msg/9959E.htm", title: "9959E" },
                              { url: "bsa-msg/9959I.htm", title: "9959I" },
                              { url: "bsa-msg/9959W.htm", title: "9959W" },
                              { url: "bsa-msg/9960I.htm", title: "9960I" },
                              { url: "bsa-msg/9961I.htm", title: "9961I" },
                              { url: "bsa-msg/9962I.htm", title: "9962I" },
                              { url: "bsa-msg/9963I.htm", title: "9963I" },
                              { url: "bsa-msg/9965I.htm", title: "9965I" },
                              { url: "bsa-msg/9966I.htm", title: "9966I" },
                              { url: "bsa-msg/9967I.htm", title: "9967I" },
                              { url: "bsa-msg/9968W.htm", title: "9968W" },
                              { url: "bsa-msg/9968I.htm", title: "9968I" },
                              { url: "bsa-msg/9970E.htm", title: "9970E" },
                              { url: "bsa-msg/9972I.htm", title: "9972I" },
                              { url: "bsa-msg/9973I.htm", title: "9973I" },
                              { url: "bsa-msg/9974I.htm", title: "9974I" },
                              { url: "bsa-msg/9980E.htm", title: "9980E" },
                              { url: "bsa-msg/9984E.htm", title: "9984E" },
                              { url: "bsa-msg/9985E.htm", title: "9985E" },
                              { url: "bsa-msg/9986W.htm", title: "9986W" },
                              { url: "bsa-msg/9987I.htm", title: "9987I" },
                              { url: "bsa-msg/9990E.htm", title: "9990E" },
                              { url: "bsa-msg/9990I.htm", title: "9990I" },
                              { url: "bsa-msg/9991I.htm", title: "9991I" },
                              { url: "bsa-msg/9992I.htm", title: "9992I" },
                              { url: "bsa-msg/9993E.htm", title: "9993E" },
                              { url: "bsa-msg/9993I.htm", title: "9993I" },
                              { url: "bsa-msg/9994E.htm", title: "9994E" },
                              { url: "bsa-msg/9994I.htm", title: "9994I" },
                              { url: "bsa-msg/9995E.htm", title: "9995E" },
                              { url: "bsa-msg/9996I.htm", title: "9996I" },
                          ]
                        },
                    ]
                  },
                  { url: "bsa-msg/33767.htm", title: "User abend codes" },
                  { url: "bsa-msg/45877.htm", title: "BSA error/information codes",
                    tree: [
                        { url: "bsa-msg/33775.htm", title: "Subsystem connection errors" },
                        { url: "bsa-msg/54855.htm", title: "Logon to product application RCs" },
                        { url: "bsa-msg/45897.htm", title: "BSA CI and TCP/IP server codes" },
                        { url: "bsa-msg/45883.htm", title: "TCP/IP and VTAM codes" },
                        { url: "bsa-msg/45896.htm", title: "License check codes" },
                        { url: "bsa-msg/45899.htm", title: "Subsystem initialization codes" },
                        { url: "bsa-msg/69983.htm", title: "ZIF activation codes" },
                        { url: "bsa-msg/45878.htm", title: "Database codes" },
                        { url: "bsa-msg/45898.htm", title: "Codes of batch jobs under control of STC" },
                    ]
                  },
              ]
            },
            { url: "aav-ug/welcome.htm", title: "Adabas Audit Data Viewer Guide",
              tree: [
                  { url: "aav-ug/2.htm", title: "Introduction" },
                  { url: "aav-ug/3.htm", title: "Installation" },
                  { url: "aav-ug/4.htm", title: "Login" },
                  { url: "aav-ug/5.htm", title: "User Profile" },
                  { url: "aav-ug/6.htm", title: "Layouts" },
                  { url: "aav-ug/7.htm", title: "Logs Searching" },
                  { url: "aav-ug/8.htm", title: "Scheduled reports" },
                  { url: "aav-ug/9.htm", title: "Error Messages" },
                  { url: "aav-ug/10.htm", title: "Third Party Software" },
              ]
            },
            { url: "general/print.htm", title: "Printing this Documentation" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasauditing });
